com.h3c.util.snmp.constants

## Interface HpProcurveWlanApMib

-     public interface HpProcurveWlanApMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAccess` hpicfAccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
    `static String` | `OID_hpicfAccess_0` hpicfAccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpWireless` hpWireless : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
    `static String` | `OID_hpWireless_0` hpWireless.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
    `static String` | `OID_hpWirelessAp` hpWirelessAp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
    `static String` | `OID_hpWirelessAp_0` hpWirelessAp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
    `static String` | `OID_hpWlanAp` hpWlanAp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3)
    `static String` | `OID_hpWlanAp_0` hpWlanAp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).0
    `static String` | `OID_hpWlanApClient` hpWlanApClient : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6)
    `static String` | `OID_hpWlanApClient_0` hpWlanApClient.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).0
    `static String` | `OID_hpWlanApClientAssociated` hpWlanApClientAssociated : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAssociated(7)
    `static String` | `OID_hpWlanApClientAssociated_0` hpWlanApClientAssociated.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAssociated(7).0
    `static String` | `OID_hpWlanApClientAuthenticated` hpWlanApClientAuthenticated : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthenticated(6)
    `static String` | `OID_hpWlanApClientAuthenticated_0` hpWlanApClientAuthenticated.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthenticated(6).0
    `static String` | `OID_hpWlanApClientAuthorized` hpWlanApClientAuthorized : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthorized(9)
    `static String` | `OID_hpWlanApClientAuthorized_0` hpWlanApClientAuthorized.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthorized(9).0
    `static String` | `OID_hpWlanApClientConfigEntry` hpWlanApClientConfigEntry : HpWlanApClientConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1)
    `static String` | `OID_hpWlanApClientConfigEntry_0` hpWlanApClientConfigEntry.0 : HpWlanApClientConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1).0
    `static String` | `OID_hpWlanApClientConfigTable` hpWlanApClientConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2)
    `static String` | `OID_hpWlanApClientConfigTable_0` hpWlanApClientConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).0
    `static String` | `OID_hpWlanApClientEntry` hpWlanApClientEntry : HpWlanApClientEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1)
    `static String` | `OID_hpWlanApClientEntry_0` hpWlanApClientEntry.0 : HpWlanApClientEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).0
    `static String` | `OID_hpWlanApClientIfIndex` hpWlanApClientIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIfIndex(1)
    `static String` | `OID_hpWlanApClientIfIndex_0` hpWlanApClientIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIfIndex(1).0
    `static String` | `OID_hpWlanApClientIndex` hpWlanApClientIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIndex(2)
    `static String` | `OID_hpWlanApClientIndex_0` hpWlanApClientIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIndex(2).0
    `static String` | `OID_hpWlanApClientIpAddress` hpWlanApClientIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIpAddress(3)
    `static String` | `OID_hpWlanApClientIpAddress_0` hpWlanApClientIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIpAddress(3).0
    `static String` | `OID_hpWlanApClientIsForwarding` hpWlanApClientIsForwarding : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIsForwarding(8)
    `static String` | `OID_hpWlanApClientIsForwarding_0` hpWlanApClientIsForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIsForwarding(8).0
    `static String` | `OID_hpWlanApClientListenInterval` hpWlanApClientListenInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientListenInterval(16)
    `static String` | `OID_hpWlanApClientListenInterval_0` hpWlanApClientListenInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientListenInterval(16).0
    `static String` | `OID_hpWlanApClientMACAddress` hpWlanApClientMACAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientMACAddress(4)
    `static String` | `OID_hpWlanApClientMACAddress_0` hpWlanApClientMACAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientMACAddress(4).0
    `static String` | `OID_hpWlanApClientReAuthEntry` hpWlanApClientReAuthEntry : HpWlanApClientReAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1)
    `static String` | `OID_hpWlanApClientReAuthEntry_0` hpWlanApClientReAuthEntry.0 : HpWlanApClientReAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1).0
    `static String` | `OID_hpWlanApClientReAuthState` hpWlanApClientReAuthState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1).hpWlanApClientReAuthState(1)
    `static String` | `OID_hpWlanApClientReAuthState_0` hpWlanApClientReAuthState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1).hpWlanApClientReAuthState(1).0
    `static String` | `OID_hpWlanApClientReAuthTable` hpWlanApClientReAuthTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3)
    `static String` | `OID_hpWlanApClientReAuthTable_0` hpWlanApClientReAuthTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).0
    `static String` | `OID_hpWlanApClientRSSIValue` hpWlanApClientRSSIValue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRSSIValue(15)
    `static String` | `OID_hpWlanApClientRSSIValue_0` hpWlanApClientRSSIValue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRSSIValue(15).0
    `static String` | `OID_hpWlanApClientRxByteCount` hpWlanApClientRxByteCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxByteCount(14)
    `static String` | `OID_hpWlanApClientRxByteCount_0` hpWlanApClientRxByteCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxByteCount(14).0
    `static String` | `OID_hpWlanApClientRxPacketCount` hpWlanApClientRxPacketCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxPacketCount(12)
    `static String` | `OID_hpWlanApClientRxPacketCount_0` hpWlanApClientRxPacketCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxPacketCount(12).0
    `static String` | `OID_hpWlanApClientSessionState` hpWlanApClientSessionState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1).hpWlanApClientSessionState(1)
    `static String` | `OID_hpWlanApClientSessionState_0` hpWlanApClientSessionState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1).hpWlanApClientSessionState(1).0
    `static String` | `OID_hpWlanApClientSSIDName` hpWlanApClientSSIDName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientSSIDName(5)
    `static String` | `OID_hpWlanApClientSSIDName_0` hpWlanApClientSSIDName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientSSIDName(5).0
    `static String` | `OID_hpWlanApClientTable` hpWlanApClientTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1)
    `static String` | `OID_hpWlanApClientTable_0` hpWlanApClientTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).0
    `static String` | `OID_hpWlanApClientTxByteCount` hpWlanApClientTxByteCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxByteCount(13)
    `static String` | `OID_hpWlanApClientTxByteCount_0` hpWlanApClientTxByteCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxByteCount(13).0
    `static String` | `OID_hpWlanApClientTxPacketCount` hpWlanApClientTxPacketCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxPacketCount(11)
    `static String` | `OID_hpWlanApClientTxPacketCount_0` hpWlanApClientTxPacketCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxPacketCount(11).0
    `static String` | `OID_hpWlanApClientTxRate` hpWlanApClientTxRate : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxRate(10)
    `static String` | `OID_hpWlanApClientTxRate_0` hpWlanApClientTxRate.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxRate(10).0
    `static String` | `OID_hpWlanApDetection` hpWlanApDetection : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5)
    `static String` | `OID_hpWlanApDetection_0` hpWlanApDetection.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).0
    `static String` | `OID_hpWlanApDetectionBeaconCount` hpWlanApDetectionBeaconCount : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconCount(14)
    `static String` | `OID_hpWlanApDetectionBeaconCount_0` hpWlanApDetectionBeaconCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconCount(14).0
    `static String` | `OID_hpWlanApDetectionBeaconInterval` hpWlanApDetectionBeaconInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconInterval(15)
    `static String` | `OID_hpWlanApDetectionBeaconInterval_0` hpWlanApDetectionBeaconInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconInterval(15).0
    `static String` | `OID_hpWlanApDetectionBssid` hpWlanApDetectionBssid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssid(5)
    `static String` | `OID_hpWlanApDetectionBssid_0` hpWlanApDetectionBssid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssid(5).0
    `static String` | `OID_hpWlanApDetectionBssType` hpWlanApDetectionBssType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssType(6)
    `static String` | `OID_hpWlanApDetectionBssType_0` hpWlanApDetectionBssType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssType(6).0
    `static String` | `OID_hpWlanApDetectionChannelBand` hpWlanApDetectionChannelBand : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelBand(8)
    `static String` | `OID_hpWlanApDetectionChannelBand_0` hpWlanApDetectionChannelBand.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelBand(8).0
    `static String` | `OID_hpWlanApDetectionChannelNumber` hpWlanApDetectionChannelNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelNumber(9)
    `static String` | `OID_hpWlanApDetectionChannelNumber_0` hpWlanApDetectionChannelNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelNumber(9).0
    `static String` | `OID_hpWlanApDetectionChannelRate` hpWlanApDetectionChannelRate : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelRate(10)
    `static String` | `OID_hpWlanApDetectionChannelRate_0` hpWlanApDetectionChannelRate.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelRate(10).0
    `static String` | `OID_hpWlanApDetectionConfigEntry` hpWlanApDetectionConfigEntry : HpWlanApDetectionConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1)
    `static String` | `OID_hpWlanApDetectionConfigEntry_0` hpWlanApDetectionConfigEntry.0 : HpWlanApDetectionConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).0
    `static String` | `OID_hpWlanApDetectionConfigTable` hpWlanApDetectionConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1)
    `static String` | `OID_hpWlanApDetectionConfigTable_0` hpWlanApDetectionConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).0
    `static String` | `OID_hpWlanApDetectionDuration` hpWlanApDetectionDuration : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionDuration(2)
    `static String` | `OID_hpWlanApDetectionDuration_0` hpWlanApDetectionDuration.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionDuration(2).0
    `static String` | `OID_hpWlanApDetectionEntry` hpWlanApDetectionEntry : HpWlanApDetectionEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1)
    `static String` | `OID_hpWlanApDetectionEntry_0` hpWlanApDetectionEntry.0 : HpWlanApDetectionEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).0
    `static String` | `OID_hpWlanApDetectionERPState` hpWlanApDetectionERPState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionERPState(13)
    `static String` | `OID_hpWlanApDetectionERPState_0` hpWlanApDetectionERPState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionERPState(13).0
    `static String` | `OID_hpWlanApDetectionExpireTime` hpWlanApDetectionExpireTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionExpireTime(4)
    `static String` | `OID_hpWlanApDetectionExpireTime_0` hpWlanApDetectionExpireTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionExpireTime(4).0
    `static String` | `OID_hpWlanApDetectionIfIndex` hpWlanApDetectionIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIfIndex(2)
    `static String` | `OID_hpWlanApDetectionIfIndex_0` hpWlanApDetectionIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIfIndex(2).0
    `static String` | `OID_hpWlanApDetectionIndex` hpWlanApDetectionIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIndex(1)
    `static String` | `OID_hpWlanApDetectionIndex_0` hpWlanApDetectionIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIndex(1).0
    `static String` | `OID_hpWlanApDetectionInterval` hpWlanApDetectionInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionInterval(3)
    `static String` | `OID_hpWlanApDetectionInterval_0` hpWlanApDetectionInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionInterval(3).0
    `static String` | `OID_hpWlanApDetectionLastRSSIValue` hpWlanApDetectionLastRSSIValue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRSSIValue(12)
    `static String` | `OID_hpWlanApDetectionLastRSSIValue_0` hpWlanApDetectionLastRSSIValue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRSSIValue(12).0
    `static String` | `OID_hpWlanApDetectionLastRxBeacon` hpWlanApDetectionLastRxBeacon : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRxBeacon(16)
    `static String` | `OID_hpWlanApDetectionLastRxBeacon_0` hpWlanApDetectionLastRxBeacon.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRxBeacon(16).0
    `static String` | `OID_hpWlanApDetectionMaxEntries` hpWlanApDetectionMaxEntries : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionMaxEntries(5)
    `static String` | `OID_hpWlanApDetectionMaxEntries_0` hpWlanApDetectionMaxEntries.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionMaxEntries(5).0
    `static String` | `OID_hpWlanApDetectionRadioIndex` hpWlanApDetectionRadioIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioIndex(3)
    `static String` | `OID_hpWlanApDetectionRadioIndex_0` hpWlanApDetectionRadioIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioIndex(3).0
    `static String` | `OID_hpWlanApDetectionRadioMode` hpWlanApDetectionRadioMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioMode(4)
    `static String` | `OID_hpWlanApDetectionRadioMode_0` hpWlanApDetectionRadioMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioMode(4).0
    `static String` | `OID_hpWlanApDetectionSecurity` hpWlanApDetectionSecurity : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSecurity(11)
    `static String` | `OID_hpWlanApDetectionSecurity_0` hpWlanApDetectionSecurity.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSecurity(11).0
    `static String` | `OID_hpWlanApDetectionSSIDName` hpWlanApDetectionSSIDName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSSIDName(7)
    `static String` | `OID_hpWlanApDetectionSSIDName_0` hpWlanApDetectionSSIDName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSSIDName(7).0
    `static String` | `OID_hpWlanApDetectionState` hpWlanApDetectionState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionState(1)
    `static String` | `OID_hpWlanApDetectionState_0` hpWlanApDetectionState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionState(1).0
    `static String` | `OID_hpWlanApDetectionTable` hpWlanApDetectionTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2)
    `static String` | `OID_hpWlanApDetectionTable_0` hpWlanApDetectionTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).0
    `static String` | `OID_hpWlanApFilter` hpWlanApFilter : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10)
    `static String` | `OID_hpWlanApFilter_0` hpWlanApFilter.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).0
    `static String` | `OID_hpWlanApInterStationBlocking` hpWlanApInterStationBlocking : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApInterStationBlocking(1)
    `static String` | `OID_hpWlanApInterStationBlocking_0` hpWlanApInterStationBlocking.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApInterStationBlocking(1).0
    `static String` | `OID_hpWlanApLLDP` hpWlanApLLDP : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9)
    `static String` | `OID_hpWlanApLLDP_0` hpWlanApLLDP.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9).0
    `static String` | `OID_hpWlanApLLDPState` hpWlanApLLDPState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9).hpWlanApLLDPState(1)
    `static String` | `OID_hpWlanApLLDPState_0` hpWlanApLLDPState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9).hpWlanApLLDPState(1).0
    `static String` | `OID_hpWlanApMACAcctPrimaryIpAddress` hpWlanApMACAcctPrimaryIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryIpAddress(12)
    `static String` | `OID_hpWlanApMACAcctPrimaryIpAddress_0` hpWlanApMACAcctPrimaryIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryIpAddress(12).0
    `static String` | `OID_hpWlanApMACAcctPrimaryKey` hpWlanApMACAcctPrimaryKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryKey(13)
    `static String` | `OID_hpWlanApMACAcctPrimaryKey_0` hpWlanApMACAcctPrimaryKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryKey(13).0
    `static String` | `OID_hpWlanApMACAcctPrimaryPort` hpWlanApMACAcctPrimaryPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryPort(14)
    `static String` | `OID_hpWlanApMACAcctPrimaryPort_0` hpWlanApMACAcctPrimaryPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryPort(14).0
    `static String` | `OID_hpWlanApMACAcctSecondaryIpAddress` hpWlanApMACAcctSecondaryIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryIpAddress(15)
    `static String` | `OID_hpWlanApMACAcctSecondaryIpAddress_0` hpWlanApMACAcctSecondaryIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryIpAddress(15).0
    `static String` | `OID_hpWlanApMACAcctSecondaryKey` hpWlanApMACAcctSecondaryKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryKey(16)
    `static String` | `OID_hpWlanApMACAcctSecondaryKey_0` hpWlanApMACAcctSecondaryKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryKey(16).0
    `static String` | `OID_hpWlanApMACAcctSecondaryPort` hpWlanApMACAcctSecondaryPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryPort(17)
    `static String` | `OID_hpWlanApMACAcctSecondaryPort_0` hpWlanApMACAcctSecondaryPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryPort(17).0
    `static String` | `OID_hpWlanApMACAuth` hpWlanApMACAuth : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4)
    `static String` | `OID_hpWlanApMACAuth_0` hpWlanApMACAuth.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).0
    `static String` | `OID_hpWlanApMACAuthACLListName` hpWlanApMACAuthACLListName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLListName(18)
    `static String` | `OID_hpWlanApMACAuthACLListName_0` hpWlanApMACAuthACLListName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLListName(18).0
    `static String` | `OID_hpWlanApMACAuthACLPermission` hpWlanApMACAuthACLPermission : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLPermission(19)
    `static String` | `OID_hpWlanApMACAuthACLPermission_0` hpWlanApMACAuthACLPermission.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLPermission(19).0
    `static String` | `OID_hpWlanApMACAuthEntry` hpWlanApMACAuthEntry : HpWlanApMACAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1)
    `static String` | `OID_hpWlanApMACAuthEntry_0` hpWlanApMACAuthEntry.0 : HpWlanApMACAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).0
    `static String` | `OID_hpWlanApMACAuthFailoverToLocal` hpWlanApMACAuthFailoverToLocal : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthFailoverToLocal(2)
    `static String` | `OID_hpWlanApMACAuthFailoverToLocal_0` hpWlanApMACAuthFailoverToLocal.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthFailoverToLocal(2).0
    `static String` | `OID_hpWlanApMACAuthLocalACLIndex` hpWlanApMACAuthLocalACLIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLIndex(2)
    `static String` | `OID_hpWlanApMACAuthLocalACLIndex_0` hpWlanApMACAuthLocalACLIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLIndex(2).0
    `static String` | `OID_hpWlanApMACAuthLocalACLListId` hpWlanApMACAuthLocalACLListId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListId(1)
    `static String` | `OID_hpWlanApMACAuthLocalACLListId_0` hpWlanApMACAuthLocalACLListId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListId(1).0
    `static String` | `OID_hpWlanApMACAuthLocalACLListName` hpWlanApMACAuthLocalACLListName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListName(3)
    `static String` | `OID_hpWlanApMACAuthLocalACLListName_0` hpWlanApMACAuthLocalACLListName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListName(3).0
    `static String` | `OID_hpWlanApMACAuthLocalEntry` hpWlanApMACAuthLocalEntry : HpWlanApMACAuthLocalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1)
    `static String` | `OID_hpWlanApMACAuthLocalEntry_0` hpWlanApMACAuthLocalEntry.0 : HpWlanApMACAuthLocalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).0
    `static String` | `OID_hpWlanApMACAuthLocalMACAddress` hpWlanApMACAuthLocalMACAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalMACAddress(4)
    `static String` | `OID_hpWlanApMACAuthLocalMACAddress_0` hpWlanApMACAuthLocalMACAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalMACAddress(4).0
    `static String` | `OID_hpWlanApMACAuthLocalRowStatus` hpWlanApMACAuthLocalRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalRowStatus(5)
    `static String` | `OID_hpWlanApMACAuthLocalRowStatus_0` hpWlanApMACAuthLocalRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalRowStatus(5).0
    `static String` | `OID_hpWlanApMACAuthLocalTable` hpWlanApMACAuthLocalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2)
    `static String` | `OID_hpWlanApMACAuthLocalTable_0` hpWlanApMACAuthLocalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).0
    `static String` | `OID_hpWlanApMACAuthMaxRetransmit` hpWlanApMACAuthMaxRetransmit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthMaxRetransmit(3)
    `static String` | `OID_hpWlanApMACAuthMaxRetransmit_0` hpWlanApMACAuthMaxRetransmit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthMaxRetransmit(3).0
    `static String` | `OID_hpWlanApMACAuthPrimaryIpAddress` hpWlanApMACAuthPrimaryIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryIpAddress(4)
    `static String` | `OID_hpWlanApMACAuthPrimaryIpAddress_0` hpWlanApMACAuthPrimaryIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryIpAddress(4).0
    `static String` | `OID_hpWlanApMACAuthPrimaryKey` hpWlanApMACAuthPrimaryKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryKey(5)
    `static String` | `OID_hpWlanApMACAuthPrimaryKey_0` hpWlanApMACAuthPrimaryKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryKey(5).0
    `static String` | `OID_hpWlanApMACAuthPrimaryMACFormat` hpWlanApMACAuthPrimaryMACFormat : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryMACFormat(7)
    `static String` | `OID_hpWlanApMACAuthPrimaryMACFormat_0` hpWlanApMACAuthPrimaryMACFormat.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryMACFormat(7).0
    `static String` | `OID_hpWlanApMACAuthPrimaryPort` hpWlanApMACAuthPrimaryPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryPort(6)
    `static String` | `OID_hpWlanApMACAuthPrimaryPort_0` hpWlanApMACAuthPrimaryPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryPort(6).0
    `static String` | `OID_hpWlanApMACAuthSecondaryIpAddress` hpWlanApMACAuthSecondaryIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryIpAddress(8)
    `static String` | `OID_hpWlanApMACAuthSecondaryIpAddress_0` hpWlanApMACAuthSecondaryIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryIpAddress(8).0
    `static String` | `OID_hpWlanApMACAuthSecondaryKey` hpWlanApMACAuthSecondaryKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryKey(9)
    `static String` | `OID_hpWlanApMACAuthSecondaryKey_0` hpWlanApMACAuthSecondaryKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryKey(9).0
    `static String` | `OID_hpWlanApMACAuthSecondaryMACFormat` hpWlanApMACAuthSecondaryMACFormat : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryMACFormat(11)
    `static String` | `OID_hpWlanApMACAuthSecondaryMACFormat_0` hpWlanApMACAuthSecondaryMACFormat.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryMACFormat(11).0
    `static String` | `OID_hpWlanApMACAuthSecondaryPort` hpWlanApMACAuthSecondaryPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryPort(10)
    `static String` | `OID_hpWlanApMACAuthSecondaryPort_0` hpWlanApMACAuthSecondaryPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryPort(10).0
    `static String` | `OID_hpWlanApMACAuthTable` hpWlanApMACAuthTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1)
    `static String` | `OID_hpWlanApMACAuthTable_0` hpWlanApMACAuthTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).0
    `static String` | `OID_hpWlanApMACAuthType` hpWlanApMACAuthType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthType(1)
    `static String` | `OID_hpWlanApMACAuthType_0` hpWlanApMACAuthType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthType(1).0
    `static String` | `OID_hpWlanApMACLockoutEntry` hpWlanApMACLockoutEntry : HpWlanApMACLockoutEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1)
    `static String` | `OID_hpWlanApMACLockoutEntry_0` hpWlanApMACLockoutEntry.0 : HpWlanApMACLockoutEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).0
    `static String` | `OID_hpWlanApMACLockoutMACAddress` hpWlanApMACLockoutMACAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutMACAddress(1)
    `static String` | `OID_hpWlanApMACLockoutMACAddress_0` hpWlanApMACLockoutMACAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutMACAddress(1).0
    `static String` | `OID_hpWlanApMACLockoutRowStatus` hpWlanApMACLockoutRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutRowStatus(2)
    `static String` | `OID_hpWlanApMACLockoutRowStatus_0` hpWlanApMACLockoutRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutRowStatus(2).0
    `static String` | `OID_hpWlanApMACLockoutTable` hpWlanApMACLockoutTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3)
    `static String` | `OID_hpWlanApMACLockoutTable_0` hpWlanApMACLockoutTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).0
    `static String` | `OID_hpWlanApMIB` hpWlanApMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1)
    `static String` | `OID_hpWlanApMIB_0` hpWlanApMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).0
    `static String` | `OID_hpWlanApMSSID` hpWlanApMSSID : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2)
    `static String` | `OID_hpWlanApMSSID_0` hpWlanApMSSID.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).0
    `static String` | `OID_hpWlanApMSSIDBssid` hpWlanApMSSIDBssid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDBssid(4)
    `static String` | `OID_hpWlanApMSSIDBssid_0` hpWlanApMSSIDBssid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDBssid(4).0
    `static String` | `OID_hpWlanApMSSIDClosedSystem` hpWlanApMSSIDClosedSystem : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDClosedSystem(7)
    `static String` | `OID_hpWlanApMSSIDClosedSystem_0` hpWlanApMSSIDClosedSystem.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDClosedSystem(7).0
    `static String` | `OID_hpWlanApMSSIDDescription` hpWlanApMSSIDDescription : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDescription(6)
    `static String` | `OID_hpWlanApMSSIDDescription_0` hpWlanApMSSIDDescription.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDescription(6).0
    `static String` | `OID_hpWlanApMSSIDDTIMPeriod` hpWlanApMSSIDDTIMPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDTIMPeriod(10)
    `static String` | `OID_hpWlanApMSSIDDTIMPeriod_0` hpWlanApMSSIDDTIMPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDTIMPeriod(10).0
    `static String` | `OID_hpWlanApMSSIDEntry` hpWlanApMSSIDEntry : HpWlanApMSSIDEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1)
    `static String` | `OID_hpWlanApMSSIDEntry_0` hpWlanApMSSIDEntry.0 : HpWlanApMSSIDEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).0
    `static String` | `OID_hpWlanApMSSIDIndex` hpWlanApMSSIDIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDIndex(1)
    `static String` | `OID_hpWlanApMSSIDIndex_0` hpWlanApMSSIDIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDIndex(1).0
    `static String` | `OID_hpWlanApMSSIDMaxBssids` hpWlanApMSSIDMaxBssids : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDMaxBssids(5)
    `static String` | `OID_hpWlanApMSSIDMaxBssids_0` hpWlanApMSSIDMaxBssids.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDMaxBssids(5).0
    `static String` | `OID_hpWlanApMSSIDSSIDName` hpWlanApMSSIDSSIDName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDSSIDName(2)
    `static String` | `OID_hpWlanApMSSIDSSIDName_0` hpWlanApMSSIDSSIDName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDSSIDName(2).0
    `static String` | `OID_hpWlanApMSSIDState` hpWlanApMSSIDState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDState(3)
    `static String` | `OID_hpWlanApMSSIDState_0` hpWlanApMSSIDState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDState(3).0
    `static String` | `OID_hpWlanApMSSIDStatsEntry` hpWlanApMSSIDStatsEntry : HpWlanApMSSIDStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1)
    `static String` | `OID_hpWlanApMSSIDStatsEntry_0` hpWlanApMSSIDStatsEntry.0 : HpWlanApMSSIDStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).0
    `static String` | `OID_hpWlanApMSSIDStatsRxBytes` hpWlanApMSSIDStatsRxBytes : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxBytes(9)
    `static String` | `OID_hpWlanApMSSIDStatsRxBytes_0` hpWlanApMSSIDStatsRxBytes.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxBytes(9).0
    `static String` | `OID_hpWlanApMSSIDStatsRxCompressed` hpWlanApMSSIDStatsRxCompressed : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxCompressed(15)
    `static String` | `OID_hpWlanApMSSIDStatsRxCompressed_0` hpWlanApMSSIDStatsRxCompressed.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxCompressed(15).0
    `static String` | `OID_hpWlanApMSSIDStatsRxDropped` hpWlanApMSSIDStatsRxDropped : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxDropped(12)
    `static String` | `OID_hpWlanApMSSIDStatsRxDropped_0` hpWlanApMSSIDStatsRxDropped.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxDropped(12).0
    `static String` | `OID_hpWlanApMSSIDStatsRxErrors` hpWlanApMSSIDStatsRxErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxErrors(11)
    `static String` | `OID_hpWlanApMSSIDStatsRxErrors_0` hpWlanApMSSIDStatsRxErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxErrors(11).0
    `static String` | `OID_hpWlanApMSSIDStatsRxFifo` hpWlanApMSSIDStatsRxFifo : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFifo(13)
    `static String` | `OID_hpWlanApMSSIDStatsRxFifo_0` hpWlanApMSSIDStatsRxFifo.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFifo(13).0
    `static String` | `OID_hpWlanApMSSIDStatsRxFrameErrors` hpWlanApMSSIDStatsRxFrameErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFrameErrors(14)
    `static String` | `OID_hpWlanApMSSIDStatsRxFrameErrors_0` hpWlanApMSSIDStatsRxFrameErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFrameErrors(14).0
    `static String` | `OID_hpWlanApMSSIDStatsRxMulticast` hpWlanApMSSIDStatsRxMulticast : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxMulticast(16)
    `static String` | `OID_hpWlanApMSSIDStatsRxMulticast_0` hpWlanApMSSIDStatsRxMulticast.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxMulticast(16).0
    `static String` | `OID_hpWlanApMSSIDStatsRxPackets` hpWlanApMSSIDStatsRxPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxPackets(10)
    `static String` | `OID_hpWlanApMSSIDStatsRxPackets_0` hpWlanApMSSIDStatsRxPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxPackets(10).0
    `static String` | `OID_hpWlanApMSSIDStatsTable` hpWlanApMSSIDStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2)
    `static String` | `OID_hpWlanApMSSIDStatsTable_0` hpWlanApMSSIDStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).0
    `static String` | `OID_hpWlanApMSSIDStatsTxBytes` hpWlanApMSSIDStatsTxBytes : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxBytes(1)
    `static String` | `OID_hpWlanApMSSIDStatsTxBytes_0` hpWlanApMSSIDStatsTxBytes.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxBytes(1).0
    `static String` | `OID_hpWlanApMSSIDStatsTxCarrierErrors` hpWlanApMSSIDStatsTxCarrierErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCarrierErrors(7)
    `static String` | `OID_hpWlanApMSSIDStatsTxCarrierErrors_0` hpWlanApMSSIDStatsTxCarrierErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCarrierErrors(7).0
    `static String` | `OID_hpWlanApMSSIDStatsTxCollisions` hpWlanApMSSIDStatsTxCollisions : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCollisions(6)
    `static String` | `OID_hpWlanApMSSIDStatsTxCollisions_0` hpWlanApMSSIDStatsTxCollisions.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCollisions(6).0
    `static String` | `OID_hpWlanApMSSIDStatsTxCompressed` hpWlanApMSSIDStatsTxCompressed : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCompressed(8)
    `static String` | `OID_hpWlanApMSSIDStatsTxCompressed_0` hpWlanApMSSIDStatsTxCompressed.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCompressed(8).0
    `static String` | `OID_hpWlanApMSSIDStatsTxDropped` hpWlanApMSSIDStatsTxDropped : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxDropped(4)
    `static String` | `OID_hpWlanApMSSIDStatsTxDropped_0` hpWlanApMSSIDStatsTxDropped.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxDropped(4).0
    `static String` | `OID_hpWlanApMSSIDStatsTxErrors` hpWlanApMSSIDStatsTxErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxErrors(3)
    `static String` | `OID_hpWlanApMSSIDStatsTxErrors_0` hpWlanApMSSIDStatsTxErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxErrors(3).0
    `static String` | `OID_hpWlanApMSSIDStatsTxFifo` hpWlanApMSSIDStatsTxFifo : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxFifo(5)
    `static String` | `OID_hpWlanApMSSIDStatsTxFifo_0` hpWlanApMSSIDStatsTxFifo.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxFifo(5).0
    `static String` | `OID_hpWlanApMSSIDStatsTxPackets` hpWlanApMSSIDStatsTxPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxPackets(2)
    `static String` | `OID_hpWlanApMSSIDStatsTxPackets_0` hpWlanApMSSIDStatsTxPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxPackets(2).0
    `static String` | `OID_hpWlanApMSSIDTable` hpWlanApMSSIDTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1)
    `static String` | `OID_hpWlanApMSSIDTable_0` hpWlanApMSSIDTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).0
    `static String` | `OID_hpWlanApMSSIDVlanId` hpWlanApMSSIDVlanId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanId(8)
    `static String` | `OID_hpWlanApMSSIDVlanId_0` hpWlanApMSSIDVlanId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanId(8).0
    `static String` | `OID_hpWlanApMSSIDVlanTagging` hpWlanApMSSIDVlanTagging : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanTagging(9)
    `static String` | `OID_hpWlanApMSSIDVlanTagging_0` hpWlanApMSSIDVlanTagging.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanTagging(9).0
    `static String` | `OID_hpWlanApProbe` hpWlanApProbe : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12)
    `static String` | `OID_hpWlanApProbe_0` hpWlanApProbe.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).0
    `static String` | `OID_hpWlanApProbeConfigEntry` hpWlanApProbeConfigEntry : HpWlanApProbeConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1)
    `static String` | `OID_hpWlanApProbeConfigEntry_0` hpWlanApProbeConfigEntry.0 : HpWlanApProbeConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).0
    `static String` | `OID_hpWlanApProbeConfigMaxAge` hpWlanApProbeConfigMaxAge : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigMaxAge(2)
    `static String` | `OID_hpWlanApProbeConfigMaxAge_0` hpWlanApProbeConfigMaxAge.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigMaxAge(2).0
    `static String` | `OID_hpWlanApProbeConfigState` hpWlanApProbeConfigState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigState(1)
    `static String` | `OID_hpWlanApProbeConfigState_0` hpWlanApProbeConfigState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigState(1).0
    `static String` | `OID_hpWlanApProbeConfigTable` hpWlanApProbeConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1)
    `static String` | `OID_hpWlanApProbeConfigTable_0` hpWlanApProbeConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).0
    `static String` | `OID_hpWlanApProbeConfigThreshold` hpWlanApProbeConfigThreshold : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThreshold(3)
    `static String` | `OID_hpWlanApProbeConfigThreshold_0` hpWlanApProbeConfigThreshold.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThreshold(3).0
    `static String` | `OID_hpWlanApProbeConfigThresholdPeriod` hpWlanApProbeConfigThresholdPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThresholdPeriod(4)
    `static String` | `OID_hpWlanApProbeConfigThresholdPeriod_0` hpWlanApProbeConfigThresholdPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThresholdPeriod(4).0
    `static String` | `OID_hpWlanApProbeListEntry` hpWlanApProbeListEntry : HpWlanApProbeListEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1)
    `static String` | `OID_hpWlanApProbeListEntry_0` hpWlanApProbeListEntry.0 : HpWlanApProbeListEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).0
    `static String` | `OID_hpWlanApProbeListLastRssi` hpWlanApProbeListLastRssi : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastRssi(3)
    `static String` | `OID_hpWlanApProbeListLastRssi_0` hpWlanApProbeListLastRssi.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastRssi(3).0
    `static String` | `OID_hpWlanApProbeListLastTimestamp` hpWlanApProbeListLastTimestamp : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastTimestamp(4)
    `static String` | `OID_hpWlanApProbeListLastTimestamp_0` hpWlanApProbeListLastTimestamp.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastTimestamp(4).0
    `static String` | `OID_hpWlanApProbeListMacAddress` hpWlanApProbeListMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListMacAddress(1)
    `static String` | `OID_hpWlanApProbeListMacAddress_0` hpWlanApProbeListMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListMacAddress(1).0
    `static String` | `OID_hpWlanApProbeListSsid` hpWlanApProbeListSsid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListSsid(2)
    `static String` | `OID_hpWlanApProbeListSsid_0` hpWlanApProbeListSsid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListSsid(2).0
    `static String` | `OID_hpWlanApProbeListTable` hpWlanApProbeListTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2)
    `static String` | `OID_hpWlanApProbeListTable_0` hpWlanApProbeListTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).0
    `static String` | `OID_hpWlanApQos` hpWlanApQos : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApQos(8)
    `static String` | `OID_hpWlanApQos_0` hpWlanApQos.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApQos(8).0
    `static String` | `OID_hpWlanApRadio` hpWlanApRadio : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1)
    `static String` | `OID_hpWlanApRadio_0` hpWlanApRadio.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).0
    `static String` | `OID_hpWlanApRadioAntennaMode` hpWlanApRadioAntennaMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaMode(14)
    `static String` | `OID_hpWlanApRadioAntennaMode_0` hpWlanApRadioAntennaMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaMode(14).0
    `static String` | `OID_hpWlanApRadioAntennaType` hpWlanApRadioAntennaType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaType(13)
    `static String` | `OID_hpWlanApRadioAntennaType_0` hpWlanApRadioAntennaType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaType(13).0
    `static String` | `OID_hpWlanApRadioATPCAvoidOtherWLANs` hpWlanApRadioATPCAvoidOtherWLANs : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCAvoidOtherWLANs(3)
    `static String` | `OID_hpWlanApRadioATPCAvoidOtherWLANs_0` hpWlanApRadioATPCAvoidOtherWLANs.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCAvoidOtherWLANs(3).0
    `static String` | `OID_hpWlanApRadioATPCBeaconReduction` hpWlanApRadioATPCBeaconReduction : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCBeaconReduction(5)
    `static String` | `OID_hpWlanApRadioATPCBeaconReduction_0` hpWlanApRadioATPCBeaconReduction.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCBeaconReduction(5).0
    `static String` | `OID_hpWlanApRadioATPCDataReduction` hpWlanApRadioATPCDataReduction : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCDataReduction(6)
    `static String` | `OID_hpWlanApRadioATPCDataReduction_0` hpWlanApRadioATPCDataReduction.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCDataReduction(6).0
    `static String` | `OID_hpWlanApRadioATPCEntry` hpWlanApRadioATPCEntry : HpWlanApRadioATPCEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1)
    `static String` | `OID_hpWlanApRadioATPCEntry_0` hpWlanApRadioATPCEntry.0 : HpWlanApRadioATPCEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).0
    `static String` | `OID_hpWlanApRadioATPCMode` hpWlanApRadioATPCMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCMode(2)
    `static String` | `OID_hpWlanApRadioATPCMode_0` hpWlanApRadioATPCMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCMode(2).0
    `static String` | `OID_hpWlanApRadioATPCReductionLimit` hpWlanApRadioATPCReductionLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCReductionLimit(4)
    `static String` | `OID_hpWlanApRadioATPCReductionLimit_0` hpWlanApRadioATPCReductionLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCReductionLimit(4).0
    `static String` | `OID_hpWlanApRadioATPCRfGroupName` hpWlanApRadioATPCRfGroupName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCRfGroupName(7)
    `static String` | `OID_hpWlanApRadioATPCRfGroupName_0` hpWlanApRadioATPCRfGroupName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCRfGroupName(7).0
    `static String` | `OID_hpWlanApRadioATPCState` hpWlanApRadioATPCState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCState(1)
    `static String` | `OID_hpWlanApRadioATPCState_0` hpWlanApRadioATPCState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCState(1).0
    `static String` | `OID_hpWlanApRadioATPCTable` hpWlanApRadioATPCTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4)
    `static String` | `OID_hpWlanApRadioATPCTable_0` hpWlanApRadioATPCTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).0
    `static String` | `OID_hpWlanApRadioBaseBssid` hpWlanApRadioBaseBssid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBaseBssid(4)
    `static String` | `OID_hpWlanApRadioBaseBssid_0` hpWlanApRadioBaseBssid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBaseBssid(4).0
    `static String` | `OID_hpWlanApRadioBasicDataRate` hpWlanApRadioBasicDataRate : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicDataRate(2)
    `static String` | `OID_hpWlanApRadioBasicDataRate_0` hpWlanApRadioBasicDataRate.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicDataRate(2).0
    `static String` | `OID_hpWlanApRadioBasicRateEntry` hpWlanApRadioBasicRateEntry : HpWlanApRadioBasicRateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1)
    `static String` | `OID_hpWlanApRadioBasicRateEntry_0` hpWlanApRadioBasicRateEntry.0 : HpWlanApRadioBasicRateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).0
    `static String` | `OID_hpWlanApRadioBasicRateIndex` hpWlanApRadioBasicRateIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateIndex(1)
    `static String` | `OID_hpWlanApRadioBasicRateIndex_0` hpWlanApRadioBasicRateIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateIndex(1).0
    `static String` | `OID_hpWlanApRadioBasicRateRowStatus` hpWlanApRadioBasicRateRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateRowStatus(3)
    `static String` | `OID_hpWlanApRadioBasicRateRowStatus_0` hpWlanApRadioBasicRateRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateRowStatus(3).0
    `static String` | `OID_hpWlanApRadioBasicRateTable` hpWlanApRadioBasicRateTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2)
    `static String` | `OID_hpWlanApRadioBasicRateTable_0` hpWlanApRadioBasicRateTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).0
    `static String` | `OID_hpWlanApRadioBeaconInterval` hpWlanApRadioBeaconInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBeaconInterval(17)
    `static String` | `OID_hpWlanApRadioBeaconInterval_0` hpWlanApRadioBeaconInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBeaconInterval(17).0
    `static String` | `OID_hpWlanApRadioChannel` hpWlanApRadioChannel : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannel(8)
    `static String` | `OID_hpWlanApRadioChannel_0` hpWlanApRadioChannel.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannel(8).0
    `static String` | `OID_hpWlanApRadioChannelPolicy` hpWlanApRadioChannelPolicy : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannelPolicy(6)
    `static String` | `OID_hpWlanApRadioChannelPolicy_0` hpWlanApRadioChannelPolicy.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannelPolicy(6).0
    `static String` | `OID_hpWlanApRadioClientInactivityTimeout` hpWlanApRadioClientInactivityTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioClientInactivityTimeout(24)
    `static String` | `OID_hpWlanApRadioClientInactivityTimeout_0` hpWlanApRadioClientInactivityTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioClientInactivityTimeout(24).0
    `static String` | `OID_hpWlanApRadioDescription` hpWlanApRadioDescription : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioDescription(11)
    `static String` | `OID_hpWlanApRadioDescription_0` hpWlanApRadioDescription.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioDescription(11).0
    `static String` | `OID_hpWlanApRadioEntry` hpWlanApRadioEntry : HpWlanApRadioEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1)
    `static String` | `OID_hpWlanApRadioEntry_0` hpWlanApRadioEntry.0 : HpWlanApRadioEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).0
    `static String` | `OID_hpWlanApRadioFragThreshold` hpWlanApRadioFragThreshold : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioFragThreshold(16)
    `static String` | `OID_hpWlanApRadioFragThreshold_0` hpWlanApRadioFragThreshold.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioFragThreshold(16).0
    `static String` | `OID_hpWlanApRadioIndex` hpWlanApRadioIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioIndex(1)
    `static String` | `OID_hpWlanApRadioIndex_0` hpWlanApRadioIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioIndex(1).0
    `static String` | `OID_hpWlanApRadioMaxAssoc` hpWlanApRadioMaxAssoc : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxAssoc(10)
    `static String` | `OID_hpWlanApRadioMaxAssoc_0` hpWlanApRadioMaxAssoc.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxAssoc(10).0
    `static String` | `OID_hpWlanApRadioMaxBssids` hpWlanApRadioMaxBssids : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxBssids(5)
    `static String` | `OID_hpWlanApRadioMaxBssids_0` hpWlanApRadioMaxBssids.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxBssids(5).0
    `static String` | `OID_hpWlanApRadioMcastBurstLimit` hpWlanApRadioMcastBurstLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastBurstLimit(23)
    `static String` | `OID_hpWlanApRadioMcastBurstLimit_0` hpWlanApRadioMcastBurstLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastBurstLimit(23).0
    `static String` | `OID_hpWlanApRadioMcastRateLimit` hpWlanApRadioMcastRateLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimit(22)
    `static String` | `OID_hpWlanApRadioMcastRateLimit_0` hpWlanApRadioMcastRateLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimit(22).0
    `static String` | `OID_hpWlanApRadioMcastRateLimitState` hpWlanApRadioMcastRateLimitState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimitState(21)
    `static String` | `OID_hpWlanApRadioMcastRateLimitState_0` hpWlanApRadioMcastRateLimitState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimitState(21).0
    `static String` | `OID_hpWlanApRadioOperStatus` hpWlanApRadioOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioOperStatus(3)
    `static String` | `OID_hpWlanApRadioOperStatus_0` hpWlanApRadioOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioOperStatus(3).0
    `static String` | `OID_hpWlanApRadioPreamble` hpWlanApRadioPreamble : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioPreamble(18)
    `static String` | `OID_hpWlanApRadioPreamble_0` hpWlanApRadioPreamble.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioPreamble(18).0
    `static String` | `OID_hpWlanApRadioProtectedMode` hpWlanApRadioProtectedMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioProtectedMode(20)
    `static String` | `OID_hpWlanApRadioProtectedMode_0` hpWlanApRadioProtectedMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioProtectedMode(20).0
    `static String` | `OID_hpWlanApRadioRadioMode` hpWlanApRadioRadioMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRadioMode(12)
    `static String` | `OID_hpWlanApRadioRadioMode_0` hpWlanApRadioRadioMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRadioMode(12).0
    `static String` | `OID_hpWlanApRadioRTSThreshold` hpWlanApRadioRTSThreshold : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRTSThreshold(15)
    `static String` | `OID_hpWlanApRadioRTSThreshold_0` hpWlanApRadioRTSThreshold.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRTSThreshold(15).0
    `static String` | `OID_hpWlanApRadioSlotTime` hpWlanApRadioSlotTime : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioSlotTime(19)
    `static String` | `OID_hpWlanApRadioSlotTime_0` hpWlanApRadioSlotTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioSlotTime(19).0
    `static String` | `OID_hpWlanApRadioState` hpWlanApRadioState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioState(2)
    `static String` | `OID_hpWlanApRadioState_0` hpWlanApRadioState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioState(2).0
    `static String` | `OID_hpWlanApRadioStaticChannel` hpWlanApRadioStaticChannel : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioStaticChannel(7)
    `static String` | `OID_hpWlanApRadioStaticChannel_0` hpWlanApRadioStaticChannel.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioStaticChannel(7).0
    `static String` | `OID_hpWlanApRadioSupportedDataRate` hpWlanApRadioSupportedDataRate : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedDataRate(2)
    `static String` | `OID_hpWlanApRadioSupportedDataRate_0` hpWlanApRadioSupportedDataRate.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedDataRate(2).0
    `static String` | `OID_hpWlanApRadioSupportedRateEntry` hpWlanApRadioSupportedRateEntry : HpWlanApRadioSupportedRateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1)
    `static String` | `OID_hpWlanApRadioSupportedRateEntry_0` hpWlanApRadioSupportedRateEntry.0 : HpWlanApRadioSupportedRateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).0
    `static String` | `OID_hpWlanApRadioSupportedRateIndex` hpWlanApRadioSupportedRateIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateIndex(1)
    `static String` | `OID_hpWlanApRadioSupportedRateIndex_0` hpWlanApRadioSupportedRateIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateIndex(1).0
    `static String` | `OID_hpWlanApRadioSupportedRateRowStatus` hpWlanApRadioSupportedRateRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateRowStatus(3)
    `static String` | `OID_hpWlanApRadioSupportedRateRowStatus_0` hpWlanApRadioSupportedRateRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateRowStatus(3).0
    `static String` | `OID_hpWlanApRadioSupportedRateTable` hpWlanApRadioSupportedRateTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3)
    `static String` | `OID_hpWlanApRadioSupportedRateTable_0` hpWlanApRadioSupportedRateTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).0
    `static String` | `OID_hpWlanApRadioTable` hpWlanApRadioTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1)
    `static String` | `OID_hpWlanApRadioTable_0` hpWlanApRadioTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).0
    `static String` | `OID_hpWlanApRadioTransmitPower` hpWlanApRadioTransmitPower : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTransmitPower(9)
    `static String` | `OID_hpWlanApRadioTransmitPower_0` hpWlanApRadioTransmitPower.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTransmitPower(9).0
    `static String` | `OID_hpWlanApRadioTxPowerReduction` hpWlanApRadioTxPowerReduction : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTxPowerReduction(25)
    `static String` | `OID_hpWlanApRadioTxPowerReduction_0` hpWlanApRadioTxPowerReduction.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTxPowerReduction(25).0
    `static String` | `OID_hpWlanApSecurity` hpWlanApSecurity : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3)
    `static String` | `OID_hpWlanApSecurity_0` hpWlanApSecurity.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).0
    `static String` | `OID_hpWlanApSecurityAuthType` hpWlanApSecurityAuthType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityAuthType(3)
    `static String` | `OID_hpWlanApSecurityAuthType_0` hpWlanApSecurityAuthType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityAuthType(3).0
    `static String` | `OID_hpWlanApSecurityEntry` hpWlanApSecurityEntry : HpWlanApSecurityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1)
    `static String` | `OID_hpWlanApSecurityEntry_0` hpWlanApSecurityEntry.0 : HpWlanApSecurityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).0
    `static String` | `OID_hpWlanApSecurityTable` hpWlanApSecurityTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1)
    `static String` | `OID_hpWlanApSecurityTable_0` hpWlanApSecurityTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).0
    `static String` | `OID_hpWlanApSecurityType` hpWlanApSecurityType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityType(2)
    `static String` | `OID_hpWlanApSecurityType_0` hpWlanApSecurityType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityType(2).0
    `static String` | `OID_hpWlanApSecurityWEPDefaultKey` hpWlanApSecurityWEPDefaultKey : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPDefaultKey(15)
    `static String` | `OID_hpWlanApSecurityWEPDefaultKey_0` hpWlanApSecurityWEPDefaultKey.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPDefaultKey(15).0
    `static String` | `OID_hpWlanApSecurityWEPKeyFormat` hpWlanApSecurityWEPKeyFormat : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFormat(9)
    `static String` | `OID_hpWlanApSecurityWEPKeyFormat_0` hpWlanApSecurityWEPKeyFormat.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFormat(9).0
    `static String` | `OID_hpWlanApSecurityWEPKeyFour` hpWlanApSecurityWEPKeyFour : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFour(14)
    `static String` | `OID_hpWlanApSecurityWEPKeyFour_0` hpWlanApSecurityWEPKeyFour.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFour(14).0
    `static String` | `OID_hpWlanApSecurityWEPKeyLength` hpWlanApSecurityWEPKeyLength : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyLength(10)
    `static String` | `OID_hpWlanApSecurityWEPKeyLength_0` hpWlanApSecurityWEPKeyLength.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyLength(10).0
    `static String` | `OID_hpWlanApSecurityWEPKeyOne` hpWlanApSecurityWEPKeyOne : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyOne(11)
    `static String` | `OID_hpWlanApSecurityWEPKeyOne_0` hpWlanApSecurityWEPKeyOne.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyOne(11).0
    `static String` | `OID_hpWlanApSecurityWEPKeyThree` hpWlanApSecurityWEPKeyThree : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyThree(13)
    `static String` | `OID_hpWlanApSecurityWEPKeyThree_0` hpWlanApSecurityWEPKeyThree.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyThree(13).0
    `static String` | `OID_hpWlanApSecurityWEPKeyTwo` hpWlanApSecurityWEPKeyTwo : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyTwo(12)
    `static String` | `OID_hpWlanApSecurityWEPKeyTwo_0` hpWlanApSecurityWEPKeyTwo.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyTwo(12).0
    `static String` | `OID_hpWlanApSecurityWPA2State` hpWlanApSecurityWPA2State : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPA2State(7)
    `static String` | `OID_hpWlanApSecurityWPA2State_0` hpWlanApSecurityWPA2State.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPA2State(7).0
    `static String` | `OID_hpWlanApSecurityWPACipher` hpWlanApSecurityWPACipher : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPACipher(5)
    `static String` | `OID_hpWlanApSecurityWPACipher_0` hpWlanApSecurityWPACipher.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPACipher(5).0
    `static String` | `OID_hpWlanApSecurityWPAPreAuthentication` hpWlanApSecurityWPAPreAuthentication : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPreAuthentication(8)
    `static String` | `OID_hpWlanApSecurityWPAPreAuthentication_0` hpWlanApSecurityWPAPreAuthentication.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPreAuthentication(8).0
    `static String` | `OID_hpWlanApSecurityWPAPSK` hpWlanApSecurityWPAPSK : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPSK(6)
    `static String` | `OID_hpWlanApSecurityWPAPSK_0` hpWlanApSecurityWPAPSK.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPSK(6).0
    `static String` | `OID_hpWlanApSecurityWPAState` hpWlanApSecurityWPAState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAState(4)
    `static String` | `OID_hpWlanApSecurityWPAState_0` hpWlanApSecurityWPAState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAState(4).0
    `static String` | `OID_hpWlanApWDS` hpWlanApWDS : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWDS(7)
    `static String` | `OID_hpWlanApWDS_0` hpWlanApWDS.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWDS(7).0
    `static String` | `OID_hpWlanApWebAuth` hpWlanApWebAuth : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11)
    `static String` | `OID_hpWlanApWebAuth_0` hpWlanApWebAuth.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).0
    `static String` | `OID_hpWlanApWebAuthEntry` hpWlanApWebAuthEntry : HpWlanApWebAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1)
    `static String` | `OID_hpWlanApWebAuthEntry_0` hpWlanApWebAuthEntry.0 : HpWlanApWebAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).0
    `static String` | `OID_hpWlanApWebAuthFailedDescrText` hpWlanApWebAuthFailedDescrText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedDescrText(20)
    `static String` | `OID_hpWlanApWebAuthFailedDescrText_0` hpWlanApWebAuthFailedDescrText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedDescrText(20).0
    `static String` | `OID_hpWlanApWebAuthFailedFooterText` hpWlanApWebAuthFailedFooterText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedFooterText(19)
    `static String` | `OID_hpWlanApWebAuthFailedFooterText_0` hpWlanApWebAuthFailedFooterText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedFooterText(19).0
    `static String` | `OID_hpWlanApWebAuthFailedHeaderText` hpWlanApWebAuthFailedHeaderText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedHeaderText(18)
    `static String` | `OID_hpWlanApWebAuthFailedHeaderText_0` hpWlanApWebAuthFailedHeaderText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedHeaderText(18).0
    `static String` | `OID_hpWlanApWebAuthFailedTitleText` hpWlanApWebAuthFailedTitleText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedTitleText(17)
    `static String` | `OID_hpWlanApWebAuthFailedTitleText_0` hpWlanApWebAuthFailedTitleText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedTitleText(17).0
    `static String` | `OID_hpWlanApWebAuthFailedUseDefaultText` hpWlanApWebAuthFailedUseDefaultText : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedUseDefaultText(16)
    `static String` | `OID_hpWlanApWebAuthFailedUseDefaultText_0` hpWlanApWebAuthFailedUseDefaultText.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedUseDefaultText(16).0
    `static String` | `OID_hpWlanApWebAuthGuestAccess` hpWlanApWebAuthGuestAccess : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthGuestAccess(2)
    `static String` | `OID_hpWlanApWebAuthGuestAccess_0` hpWlanApWebAuthGuestAccess.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthGuestAccess(2).0
    `static String` | `OID_hpWlanApWebAuthGuestPassword` hpWlanApWebAuthGuestPassword : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestPassword(2)
    `static String` | `OID_hpWlanApWebAuthGuestPassword_0` hpWlanApWebAuthGuestPassword.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestPassword(2).0
    `static String` | `OID_hpWlanApWebAuthGuestUsername` hpWlanApWebAuthGuestUsername : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestUsername(1)
    `static String` | `OID_hpWlanApWebAuthGuestUsername_0` hpWlanApWebAuthGuestUsername.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestUsername(1).0
    `static String` | `OID_hpWlanApWebAuthIpAddressStart` hpWlanApWebAuthIpAddressStart : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpAddressStart(3)
    `static String` | `OID_hpWlanApWebAuthIpAddressStart_0` hpWlanApWebAuthIpAddressStart.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpAddressStart(3).0
    `static String` | `OID_hpWlanApWebAuthIpSubnetMask` hpWlanApWebAuthIpSubnetMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpSubnetMask(4)
    `static String` | `OID_hpWlanApWebAuthIpSubnetMask_0` hpWlanApWebAuthIpSubnetMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpSubnetMask(4).0
    `static String` | `OID_hpWlanApWebAuthLeaseTime` hpWlanApWebAuthLeaseTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthLeaseTime(5)
    `static String` | `OID_hpWlanApWebAuthLeaseTime_0` hpWlanApWebAuthLeaseTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthLeaseTime(5).0
    `static String` | `OID_hpWlanApWebAuthLoginAccess` hpWlanApWebAuthLoginAccess : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginAccess(3)
    `static String` | `OID_hpWlanApWebAuthLoginAccess_0` hpWlanApWebAuthLoginAccess.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginAccess(3).0
    `static String` | `OID_hpWlanApWebAuthLoginDescrText` hpWlanApWebAuthLoginDescrText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginDescrText(10)
    `static String` | `OID_hpWlanApWebAuthLoginDescrText_0` hpWlanApWebAuthLoginDescrText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginDescrText(10).0
    `static String` | `OID_hpWlanApWebAuthLoginFooterText` hpWlanApWebAuthLoginFooterText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginFooterText(9)
    `static String` | `OID_hpWlanApWebAuthLoginFooterText_0` hpWlanApWebAuthLoginFooterText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginFooterText(9).0
    `static String` | `OID_hpWlanApWebAuthLoginHeaderText` hpWlanApWebAuthLoginHeaderText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginHeaderText(8)
    `static String` | `OID_hpWlanApWebAuthLoginHeaderText_0` hpWlanApWebAuthLoginHeaderText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginHeaderText(8).0
    `static String` | `OID_hpWlanApWebAuthLoginTitleText` hpWlanApWebAuthLoginTitleText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginTitleText(7)
    `static String` | `OID_hpWlanApWebAuthLoginTitleText_0` hpWlanApWebAuthLoginTitleText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginTitleText(7).0
    `static String` | `OID_hpWlanApWebAuthLoginUseDefaultText` hpWlanApWebAuthLoginUseDefaultText : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginUseDefaultText(6)
    `static String` | `OID_hpWlanApWebAuthLoginUseDefaultText_0` hpWlanApWebAuthLoginUseDefaultText.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginUseDefaultText(6).0
    `static String` | `OID_hpWlanApWebAuthObjects` hpWlanApWebAuthObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1)
    `static String` | `OID_hpWlanApWebAuthObjects_0` hpWlanApWebAuthObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).0
    `static String` | `OID_hpWlanApWebAuthRedirectURL` hpWlanApWebAuthRedirectURL : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRedirectURL(4)
    `static String` | `OID_hpWlanApWebAuthRedirectURL_0` hpWlanApWebAuthRedirectURL.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRedirectURL(4).0
    `static String` | `OID_hpWlanApWebAuthRetryLimit` hpWlanApWebAuthRetryLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRetryLimit(5)
    `static String` | `OID_hpWlanApWebAuthRetryLimit_0` hpWlanApWebAuthRetryLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRetryLimit(5).0
    `static String` | `OID_hpWlanApWebAuthState` hpWlanApWebAuthState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthState(1)
    `static String` | `OID_hpWlanApWebAuthState_0` hpWlanApWebAuthState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthState(1).0
    `static String` | `OID_hpWlanApWebAuthTable` hpWlanApWebAuthTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2)
    `static String` | `OID_hpWlanApWebAuthTable_0` hpWlanApWebAuthTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).0
    `static String` | `OID_hpWlanApWebAuthWelcomeDescrText` hpWlanApWebAuthWelcomeDescrText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeDescrText(15)
    `static String` | `OID_hpWlanApWebAuthWelcomeDescrText_0` hpWlanApWebAuthWelcomeDescrText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeDescrText(15).0
    `static String` | `OID_hpWlanApWebAuthWelcomeFooterText` hpWlanApWebAuthWelcomeFooterText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeFooterText(14)
    `static String` | `OID_hpWlanApWebAuthWelcomeFooterText_0` hpWlanApWebAuthWelcomeFooterText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeFooterText(14).0
    `static String` | `OID_hpWlanApWebAuthWelcomeHeaderText` hpWlanApWebAuthWelcomeHeaderText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeHeaderText(13)
    `static String` | `OID_hpWlanApWebAuthWelcomeHeaderText_0` hpWlanApWebAuthWelcomeHeaderText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeHeaderText(13).0
    `static String` | `OID_hpWlanApWebAuthWelcomeTitleText` hpWlanApWebAuthWelcomeTitleText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeTitleText(12)
    `static String` | `OID_hpWlanApWebAuthWelcomeTitleText_0` hpWlanApWebAuthWelcomeTitleText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeTitleText(12).0
    `static String` | `OID_hpWlanApWebAuthWelcomeUseDefaultText` hpWlanApWebAuthWelcomeUseDefaultText : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeUseDefaultText(11)
    `static String` | `OID_hpWlanApWebAuthWelcomeUseDefaultText_0` hpWlanApWebAuthWelcomeUseDefaultText.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeUseDefaultText(11).0
    `static String` | `OID_hpWlanApWirelessMgmtBlocking` hpWlanApWirelessMgmtBlocking : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApWirelessMgmtBlocking(2)
    `static String` | `OID_hpWlanApWirelessMgmtBlocking_0` hpWlanApWirelessMgmtBlocking.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApWirelessMgmtBlocking(2).0
    `static String` | `OID_hpWlanIap` hpWlanIap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
    `static String` | `OID_hpWlanIap_0` hpWlanIap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess

          static final String OID_hpicfAccess

      hpicfAccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess_0

          static final String OID_hpicfAccess_0

      hpicfAccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWireless

          static final String OID_hpWireless

      hpWireless : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
      See Also:
        Constant Field Values

    - #### OID_hpWireless_0

          static final String OID_hpWireless_0

      hpWireless.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp

          static final String OID_hpWirelessAp

      hpWirelessAp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp_0

          static final String OID_hpWirelessAp_0

      hpWirelessAp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap

          static final String OID_hpWlanIap

      hpWlanIap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap_0

          static final String OID_hpWlanIap_0

      hpWlanIap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanAp

          static final String OID_hpWlanAp

      hpWlanAp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanAp_0

          static final String OID_hpWlanAp_0

      hpWlanAp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMIB

          static final String OID_hpWlanApMIB

      hpWlanApMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMIB_0

          static final String OID_hpWlanApMIB_0

      hpWlanApMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadio

          static final String OID_hpWlanApRadio

      hpWlanApRadio : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadio_0

          static final String OID_hpWlanApRadio_0

      hpWlanApRadio.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioTable

          static final String OID_hpWlanApRadioTable

      hpWlanApRadioTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioTable_0

          static final String OID_hpWlanApRadioTable_0

      hpWlanApRadioTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioEntry

          static final String OID_hpWlanApRadioEntry

      hpWlanApRadioEntry : HpWlanApRadioEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioEntry_0

          static final String OID_hpWlanApRadioEntry_0

      hpWlanApRadioEntry.0 : HpWlanApRadioEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioIndex

          static final String OID_hpWlanApRadioIndex

      hpWlanApRadioIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioIndex_0

          static final String OID_hpWlanApRadioIndex_0

      hpWlanApRadioIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioState

          static final String OID_hpWlanApRadioState

      hpWlanApRadioState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioState(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioState_0

          static final String OID_hpWlanApRadioState_0

      hpWlanApRadioState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioState(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioOperStatus

          static final String OID_hpWlanApRadioOperStatus

      hpWlanApRadioOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioOperStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioOperStatus_0

          static final String OID_hpWlanApRadioOperStatus_0

      hpWlanApRadioOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioOperStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBaseBssid

          static final String OID_hpWlanApRadioBaseBssid

      hpWlanApRadioBaseBssid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBaseBssid(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBaseBssid_0

          static final String OID_hpWlanApRadioBaseBssid_0

      hpWlanApRadioBaseBssid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBaseBssid(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMaxBssids

          static final String OID_hpWlanApRadioMaxBssids

      hpWlanApRadioMaxBssids : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxBssids(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMaxBssids_0

          static final String OID_hpWlanApRadioMaxBssids_0

      hpWlanApRadioMaxBssids.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxBssids(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioChannelPolicy

          static final String OID_hpWlanApRadioChannelPolicy

      hpWlanApRadioChannelPolicy : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannelPolicy(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioChannelPolicy_0

          static final String OID_hpWlanApRadioChannelPolicy_0

      hpWlanApRadioChannelPolicy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannelPolicy(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioStaticChannel

          static final String OID_hpWlanApRadioStaticChannel

      hpWlanApRadioStaticChannel : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioStaticChannel(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioStaticChannel_0

          static final String OID_hpWlanApRadioStaticChannel_0

      hpWlanApRadioStaticChannel.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioStaticChannel(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioChannel

          static final String OID_hpWlanApRadioChannel

      hpWlanApRadioChannel : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannel(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioChannel_0

          static final String OID_hpWlanApRadioChannel_0

      hpWlanApRadioChannel.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioChannel(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioTransmitPower

          static final String OID_hpWlanApRadioTransmitPower

      hpWlanApRadioTransmitPower : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTransmitPower(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioTransmitPower_0

          static final String OID_hpWlanApRadioTransmitPower_0

      hpWlanApRadioTransmitPower.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTransmitPower(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMaxAssoc

          static final String OID_hpWlanApRadioMaxAssoc

      hpWlanApRadioMaxAssoc : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxAssoc(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMaxAssoc_0

          static final String OID_hpWlanApRadioMaxAssoc_0

      hpWlanApRadioMaxAssoc.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMaxAssoc(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioDescription

          static final String OID_hpWlanApRadioDescription

      hpWlanApRadioDescription : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioDescription(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioDescription_0

          static final String OID_hpWlanApRadioDescription_0

      hpWlanApRadioDescription.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioDescription(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioRadioMode

          static final String OID_hpWlanApRadioRadioMode

      hpWlanApRadioRadioMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRadioMode(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioRadioMode_0

          static final String OID_hpWlanApRadioRadioMode_0

      hpWlanApRadioRadioMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRadioMode(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioAntennaType

          static final String OID_hpWlanApRadioAntennaType

      hpWlanApRadioAntennaType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaType(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioAntennaType_0

          static final String OID_hpWlanApRadioAntennaType_0

      hpWlanApRadioAntennaType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaType(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioAntennaMode

          static final String OID_hpWlanApRadioAntennaMode

      hpWlanApRadioAntennaMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaMode(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioAntennaMode_0

          static final String OID_hpWlanApRadioAntennaMode_0

      hpWlanApRadioAntennaMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioAntennaMode(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioRTSThreshold

          static final String OID_hpWlanApRadioRTSThreshold

      hpWlanApRadioRTSThreshold : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRTSThreshold(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioRTSThreshold_0

          static final String OID_hpWlanApRadioRTSThreshold_0

      hpWlanApRadioRTSThreshold.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioRTSThreshold(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioFragThreshold

          static final String OID_hpWlanApRadioFragThreshold

      hpWlanApRadioFragThreshold : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioFragThreshold(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioFragThreshold_0

          static final String OID_hpWlanApRadioFragThreshold_0

      hpWlanApRadioFragThreshold.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioFragThreshold(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBeaconInterval

          static final String OID_hpWlanApRadioBeaconInterval

      hpWlanApRadioBeaconInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBeaconInterval(17)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBeaconInterval_0

          static final String OID_hpWlanApRadioBeaconInterval_0

      hpWlanApRadioBeaconInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioBeaconInterval(17).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioPreamble

          static final String OID_hpWlanApRadioPreamble

      hpWlanApRadioPreamble : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioPreamble(18)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioPreamble_0

          static final String OID_hpWlanApRadioPreamble_0

      hpWlanApRadioPreamble.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioPreamble(18).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSlotTime

          static final String OID_hpWlanApRadioSlotTime

      hpWlanApRadioSlotTime : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioSlotTime(19)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSlotTime_0

          static final String OID_hpWlanApRadioSlotTime_0

      hpWlanApRadioSlotTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioSlotTime(19).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioProtectedMode

          static final String OID_hpWlanApRadioProtectedMode

      hpWlanApRadioProtectedMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioProtectedMode(20)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioProtectedMode_0

          static final String OID_hpWlanApRadioProtectedMode_0

      hpWlanApRadioProtectedMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioProtectedMode(20).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMcastRateLimitState

          static final String OID_hpWlanApRadioMcastRateLimitState

      hpWlanApRadioMcastRateLimitState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimitState(21)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMcastRateLimitState_0

          static final String OID_hpWlanApRadioMcastRateLimitState_0

      hpWlanApRadioMcastRateLimitState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimitState(21).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMcastRateLimit

          static final String OID_hpWlanApRadioMcastRateLimit

      hpWlanApRadioMcastRateLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimit(22)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMcastRateLimit_0

          static final String OID_hpWlanApRadioMcastRateLimit_0

      hpWlanApRadioMcastRateLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastRateLimit(22).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMcastBurstLimit

          static final String OID_hpWlanApRadioMcastBurstLimit

      hpWlanApRadioMcastBurstLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastBurstLimit(23)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioMcastBurstLimit_0

          static final String OID_hpWlanApRadioMcastBurstLimit_0

      hpWlanApRadioMcastBurstLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioMcastBurstLimit(23).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioClientInactivityTimeout

          static final String OID_hpWlanApRadioClientInactivityTimeout

      hpWlanApRadioClientInactivityTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioClientInactivityTimeout(24)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioClientInactivityTimeout_0

          static final String OID_hpWlanApRadioClientInactivityTimeout_0

      hpWlanApRadioClientInactivityTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioClientInactivityTimeout(24).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioTxPowerReduction

          static final String OID_hpWlanApRadioTxPowerReduction

      hpWlanApRadioTxPowerReduction : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTxPowerReduction(25)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioTxPowerReduction_0

          static final String OID_hpWlanApRadioTxPowerReduction_0

      hpWlanApRadioTxPowerReduction.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioTable(1).hpWlanApRadioEntry(1).hpWlanApRadioTxPowerReduction(25).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateTable

          static final String OID_hpWlanApRadioBasicRateTable

      hpWlanApRadioBasicRateTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateTable_0

          static final String OID_hpWlanApRadioBasicRateTable_0

      hpWlanApRadioBasicRateTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateEntry

          static final String OID_hpWlanApRadioBasicRateEntry

      hpWlanApRadioBasicRateEntry : HpWlanApRadioBasicRateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateEntry_0

          static final String OID_hpWlanApRadioBasicRateEntry_0

      hpWlanApRadioBasicRateEntry.0 : HpWlanApRadioBasicRateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateIndex

          static final String OID_hpWlanApRadioBasicRateIndex

      hpWlanApRadioBasicRateIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateIndex_0

          static final String OID_hpWlanApRadioBasicRateIndex_0

      hpWlanApRadioBasicRateIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicDataRate

          static final String OID_hpWlanApRadioBasicDataRate

      hpWlanApRadioBasicDataRate : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicDataRate(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicDataRate_0

          static final String OID_hpWlanApRadioBasicDataRate_0

      hpWlanApRadioBasicDataRate.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicDataRate(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateRowStatus

          static final String OID_hpWlanApRadioBasicRateRowStatus

      hpWlanApRadioBasicRateRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateRowStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioBasicRateRowStatus_0

          static final String OID_hpWlanApRadioBasicRateRowStatus_0

      hpWlanApRadioBasicRateRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioBasicRateTable(2).hpWlanApRadioBasicRateEntry(1).hpWlanApRadioBasicRateRowStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateTable

          static final String OID_hpWlanApRadioSupportedRateTable

      hpWlanApRadioSupportedRateTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateTable_0

          static final String OID_hpWlanApRadioSupportedRateTable_0

      hpWlanApRadioSupportedRateTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateEntry

          static final String OID_hpWlanApRadioSupportedRateEntry

      hpWlanApRadioSupportedRateEntry : HpWlanApRadioSupportedRateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateEntry_0

          static final String OID_hpWlanApRadioSupportedRateEntry_0

      hpWlanApRadioSupportedRateEntry.0 : HpWlanApRadioSupportedRateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateIndex

          static final String OID_hpWlanApRadioSupportedRateIndex

      hpWlanApRadioSupportedRateIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateIndex_0

          static final String OID_hpWlanApRadioSupportedRateIndex_0

      hpWlanApRadioSupportedRateIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedDataRate

          static final String OID_hpWlanApRadioSupportedDataRate

      hpWlanApRadioSupportedDataRate : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedDataRate(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedDataRate_0

          static final String OID_hpWlanApRadioSupportedDataRate_0

      hpWlanApRadioSupportedDataRate.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedDataRate(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateRowStatus

          static final String OID_hpWlanApRadioSupportedRateRowStatus

      hpWlanApRadioSupportedRateRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateRowStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioSupportedRateRowStatus_0

          static final String OID_hpWlanApRadioSupportedRateRowStatus_0

      hpWlanApRadioSupportedRateRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioSupportedRateTable(3).hpWlanApRadioSupportedRateEntry(1).hpWlanApRadioSupportedRateRowStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCTable

          static final String OID_hpWlanApRadioATPCTable

      hpWlanApRadioATPCTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCTable_0

          static final String OID_hpWlanApRadioATPCTable_0

      hpWlanApRadioATPCTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCEntry

          static final String OID_hpWlanApRadioATPCEntry

      hpWlanApRadioATPCEntry : HpWlanApRadioATPCEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCEntry_0

          static final String OID_hpWlanApRadioATPCEntry_0

      hpWlanApRadioATPCEntry.0 : HpWlanApRadioATPCEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCState

          static final String OID_hpWlanApRadioATPCState

      hpWlanApRadioATPCState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCState(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCState_0

          static final String OID_hpWlanApRadioATPCState_0

      hpWlanApRadioATPCState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCMode

          static final String OID_hpWlanApRadioATPCMode

      hpWlanApRadioATPCMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCMode_0

          static final String OID_hpWlanApRadioATPCMode_0

      hpWlanApRadioATPCMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCAvoidOtherWLANs

          static final String OID_hpWlanApRadioATPCAvoidOtherWLANs

      hpWlanApRadioATPCAvoidOtherWLANs : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCAvoidOtherWLANs(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCAvoidOtherWLANs_0

          static final String OID_hpWlanApRadioATPCAvoidOtherWLANs_0

      hpWlanApRadioATPCAvoidOtherWLANs.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCAvoidOtherWLANs(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCReductionLimit

          static final String OID_hpWlanApRadioATPCReductionLimit

      hpWlanApRadioATPCReductionLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCReductionLimit(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCReductionLimit_0

          static final String OID_hpWlanApRadioATPCReductionLimit_0

      hpWlanApRadioATPCReductionLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCReductionLimit(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCBeaconReduction

          static final String OID_hpWlanApRadioATPCBeaconReduction

      hpWlanApRadioATPCBeaconReduction : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCBeaconReduction(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCBeaconReduction_0

          static final String OID_hpWlanApRadioATPCBeaconReduction_0

      hpWlanApRadioATPCBeaconReduction.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCBeaconReduction(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCDataReduction

          static final String OID_hpWlanApRadioATPCDataReduction

      hpWlanApRadioATPCDataReduction : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCDataReduction(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCDataReduction_0

          static final String OID_hpWlanApRadioATPCDataReduction_0

      hpWlanApRadioATPCDataReduction.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCDataReduction(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCRfGroupName

          static final String OID_hpWlanApRadioATPCRfGroupName

      hpWlanApRadioATPCRfGroupName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCRfGroupName(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApRadioATPCRfGroupName_0

          static final String OID_hpWlanApRadioATPCRfGroupName_0

      hpWlanApRadioATPCRfGroupName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApRadio(1).hpWlanApRadioATPCTable(4).hpWlanApRadioATPCEntry(1).hpWlanApRadioATPCRfGroupName(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSID

          static final String OID_hpWlanApMSSID

      hpWlanApMSSID : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSID_0

          static final String OID_hpWlanApMSSID_0

      hpWlanApMSSID.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDTable

          static final String OID_hpWlanApMSSIDTable

      hpWlanApMSSIDTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDTable_0

          static final String OID_hpWlanApMSSIDTable_0

      hpWlanApMSSIDTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDEntry

          static final String OID_hpWlanApMSSIDEntry

      hpWlanApMSSIDEntry : HpWlanApMSSIDEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDEntry_0

          static final String OID_hpWlanApMSSIDEntry_0

      hpWlanApMSSIDEntry.0 : HpWlanApMSSIDEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDIndex

          static final String OID_hpWlanApMSSIDIndex

      hpWlanApMSSIDIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDIndex_0

          static final String OID_hpWlanApMSSIDIndex_0

      hpWlanApMSSIDIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDSSIDName

          static final String OID_hpWlanApMSSIDSSIDName

      hpWlanApMSSIDSSIDName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDSSIDName(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDSSIDName_0

          static final String OID_hpWlanApMSSIDSSIDName_0

      hpWlanApMSSIDSSIDName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDSSIDName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDState

          static final String OID_hpWlanApMSSIDState

      hpWlanApMSSIDState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDState(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDState_0

          static final String OID_hpWlanApMSSIDState_0

      hpWlanApMSSIDState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDState(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDBssid

          static final String OID_hpWlanApMSSIDBssid

      hpWlanApMSSIDBssid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDBssid(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDBssid_0

          static final String OID_hpWlanApMSSIDBssid_0

      hpWlanApMSSIDBssid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDBssid(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDMaxBssids

          static final String OID_hpWlanApMSSIDMaxBssids

      hpWlanApMSSIDMaxBssids : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDMaxBssids(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDMaxBssids_0

          static final String OID_hpWlanApMSSIDMaxBssids_0

      hpWlanApMSSIDMaxBssids.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDMaxBssids(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDDescription

          static final String OID_hpWlanApMSSIDDescription

      hpWlanApMSSIDDescription : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDescription(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDDescription_0

          static final String OID_hpWlanApMSSIDDescription_0

      hpWlanApMSSIDDescription.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDescription(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDClosedSystem

          static final String OID_hpWlanApMSSIDClosedSystem

      hpWlanApMSSIDClosedSystem : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDClosedSystem(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDClosedSystem_0

          static final String OID_hpWlanApMSSIDClosedSystem_0

      hpWlanApMSSIDClosedSystem.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDClosedSystem(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDVlanId

          static final String OID_hpWlanApMSSIDVlanId

      hpWlanApMSSIDVlanId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanId(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDVlanId_0

          static final String OID_hpWlanApMSSIDVlanId_0

      hpWlanApMSSIDVlanId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanId(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDVlanTagging

          static final String OID_hpWlanApMSSIDVlanTagging

      hpWlanApMSSIDVlanTagging : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanTagging(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDVlanTagging_0

          static final String OID_hpWlanApMSSIDVlanTagging_0

      hpWlanApMSSIDVlanTagging.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDVlanTagging(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDDTIMPeriod

          static final String OID_hpWlanApMSSIDDTIMPeriod

      hpWlanApMSSIDDTIMPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDTIMPeriod(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDDTIMPeriod_0

          static final String OID_hpWlanApMSSIDDTIMPeriod_0

      hpWlanApMSSIDDTIMPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDTable(1).hpWlanApMSSIDEntry(1).hpWlanApMSSIDDTIMPeriod(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTable

          static final String OID_hpWlanApMSSIDStatsTable

      hpWlanApMSSIDStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTable_0

          static final String OID_hpWlanApMSSIDStatsTable_0

      hpWlanApMSSIDStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsEntry

          static final String OID_hpWlanApMSSIDStatsEntry

      hpWlanApMSSIDStatsEntry : HpWlanApMSSIDStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsEntry_0

          static final String OID_hpWlanApMSSIDStatsEntry_0

      hpWlanApMSSIDStatsEntry.0 : HpWlanApMSSIDStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxBytes

          static final String OID_hpWlanApMSSIDStatsTxBytes

      hpWlanApMSSIDStatsTxBytes : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxBytes(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxBytes_0

          static final String OID_hpWlanApMSSIDStatsTxBytes_0

      hpWlanApMSSIDStatsTxBytes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxBytes(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxPackets

          static final String OID_hpWlanApMSSIDStatsTxPackets

      hpWlanApMSSIDStatsTxPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxPackets(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxPackets_0

          static final String OID_hpWlanApMSSIDStatsTxPackets_0

      hpWlanApMSSIDStatsTxPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxPackets(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxErrors

          static final String OID_hpWlanApMSSIDStatsTxErrors

      hpWlanApMSSIDStatsTxErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxErrors(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxErrors_0

          static final String OID_hpWlanApMSSIDStatsTxErrors_0

      hpWlanApMSSIDStatsTxErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxDropped

          static final String OID_hpWlanApMSSIDStatsTxDropped

      hpWlanApMSSIDStatsTxDropped : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxDropped(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxDropped_0

          static final String OID_hpWlanApMSSIDStatsTxDropped_0

      hpWlanApMSSIDStatsTxDropped.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxDropped(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxFifo

          static final String OID_hpWlanApMSSIDStatsTxFifo

      hpWlanApMSSIDStatsTxFifo : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxFifo(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxFifo_0

          static final String OID_hpWlanApMSSIDStatsTxFifo_0

      hpWlanApMSSIDStatsTxFifo.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxFifo(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxCollisions

          static final String OID_hpWlanApMSSIDStatsTxCollisions

      hpWlanApMSSIDStatsTxCollisions : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCollisions(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxCollisions_0

          static final String OID_hpWlanApMSSIDStatsTxCollisions_0

      hpWlanApMSSIDStatsTxCollisions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCollisions(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxCarrierErrors

          static final String OID_hpWlanApMSSIDStatsTxCarrierErrors

      hpWlanApMSSIDStatsTxCarrierErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCarrierErrors(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxCarrierErrors_0

          static final String OID_hpWlanApMSSIDStatsTxCarrierErrors_0

      hpWlanApMSSIDStatsTxCarrierErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCarrierErrors(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxCompressed

          static final String OID_hpWlanApMSSIDStatsTxCompressed

      hpWlanApMSSIDStatsTxCompressed : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCompressed(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsTxCompressed_0

          static final String OID_hpWlanApMSSIDStatsTxCompressed_0

      hpWlanApMSSIDStatsTxCompressed.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsTxCompressed(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxBytes

          static final String OID_hpWlanApMSSIDStatsRxBytes

      hpWlanApMSSIDStatsRxBytes : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxBytes(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxBytes_0

          static final String OID_hpWlanApMSSIDStatsRxBytes_0

      hpWlanApMSSIDStatsRxBytes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxBytes(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxPackets

          static final String OID_hpWlanApMSSIDStatsRxPackets

      hpWlanApMSSIDStatsRxPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxPackets(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxPackets_0

          static final String OID_hpWlanApMSSIDStatsRxPackets_0

      hpWlanApMSSIDStatsRxPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxPackets(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxErrors

          static final String OID_hpWlanApMSSIDStatsRxErrors

      hpWlanApMSSIDStatsRxErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxErrors(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxErrors_0

          static final String OID_hpWlanApMSSIDStatsRxErrors_0

      hpWlanApMSSIDStatsRxErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxErrors(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxDropped

          static final String OID_hpWlanApMSSIDStatsRxDropped

      hpWlanApMSSIDStatsRxDropped : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxDropped(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxDropped_0

          static final String OID_hpWlanApMSSIDStatsRxDropped_0

      hpWlanApMSSIDStatsRxDropped.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxDropped(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxFifo

          static final String OID_hpWlanApMSSIDStatsRxFifo

      hpWlanApMSSIDStatsRxFifo : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFifo(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxFifo_0

          static final String OID_hpWlanApMSSIDStatsRxFifo_0

      hpWlanApMSSIDStatsRxFifo.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFifo(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxFrameErrors

          static final String OID_hpWlanApMSSIDStatsRxFrameErrors

      hpWlanApMSSIDStatsRxFrameErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFrameErrors(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxFrameErrors_0

          static final String OID_hpWlanApMSSIDStatsRxFrameErrors_0

      hpWlanApMSSIDStatsRxFrameErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxFrameErrors(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxCompressed

          static final String OID_hpWlanApMSSIDStatsRxCompressed

      hpWlanApMSSIDStatsRxCompressed : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxCompressed(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxCompressed_0

          static final String OID_hpWlanApMSSIDStatsRxCompressed_0

      hpWlanApMSSIDStatsRxCompressed.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxCompressed(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxMulticast

          static final String OID_hpWlanApMSSIDStatsRxMulticast

      hpWlanApMSSIDStatsRxMulticast : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxMulticast(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMSSIDStatsRxMulticast_0

          static final String OID_hpWlanApMSSIDStatsRxMulticast_0

      hpWlanApMSSIDStatsRxMulticast.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMSSID(2).hpWlanApMSSIDStatsTable(2).hpWlanApMSSIDStatsEntry(1).hpWlanApMSSIDStatsRxMulticast(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurity

          static final String OID_hpWlanApSecurity

      hpWlanApSecurity : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurity_0

          static final String OID_hpWlanApSecurity_0

      hpWlanApSecurity.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityTable

          static final String OID_hpWlanApSecurityTable

      hpWlanApSecurityTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityTable_0

          static final String OID_hpWlanApSecurityTable_0

      hpWlanApSecurityTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityEntry

          static final String OID_hpWlanApSecurityEntry

      hpWlanApSecurityEntry : HpWlanApSecurityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityEntry_0

          static final String OID_hpWlanApSecurityEntry_0

      hpWlanApSecurityEntry.0 : HpWlanApSecurityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityType

          static final String OID_hpWlanApSecurityType

      hpWlanApSecurityType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityType(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityType_0

          static final String OID_hpWlanApSecurityType_0

      hpWlanApSecurityType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityAuthType

          static final String OID_hpWlanApSecurityAuthType

      hpWlanApSecurityAuthType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityAuthType(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityAuthType_0

          static final String OID_hpWlanApSecurityAuthType_0

      hpWlanApSecurityAuthType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityAuthType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPAState

          static final String OID_hpWlanApSecurityWPAState

      hpWlanApSecurityWPAState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAState(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPAState_0

          static final String OID_hpWlanApSecurityWPAState_0

      hpWlanApSecurityWPAState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAState(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPACipher

          static final String OID_hpWlanApSecurityWPACipher

      hpWlanApSecurityWPACipher : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPACipher(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPACipher_0

          static final String OID_hpWlanApSecurityWPACipher_0

      hpWlanApSecurityWPACipher.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPACipher(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPAPSK

          static final String OID_hpWlanApSecurityWPAPSK

      hpWlanApSecurityWPAPSK : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPSK(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPAPSK_0

          static final String OID_hpWlanApSecurityWPAPSK_0

      hpWlanApSecurityWPAPSK.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPSK(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPA2State

          static final String OID_hpWlanApSecurityWPA2State

      hpWlanApSecurityWPA2State : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPA2State(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPA2State_0

          static final String OID_hpWlanApSecurityWPA2State_0

      hpWlanApSecurityWPA2State.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPA2State(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPAPreAuthentication

          static final String OID_hpWlanApSecurityWPAPreAuthentication

      hpWlanApSecurityWPAPreAuthentication : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPreAuthentication(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWPAPreAuthentication_0

          static final String OID_hpWlanApSecurityWPAPreAuthentication_0

      hpWlanApSecurityWPAPreAuthentication.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWPAPreAuthentication(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyFormat

          static final String OID_hpWlanApSecurityWEPKeyFormat

      hpWlanApSecurityWEPKeyFormat : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFormat(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyFormat_0

          static final String OID_hpWlanApSecurityWEPKeyFormat_0

      hpWlanApSecurityWEPKeyFormat.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFormat(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyLength

          static final String OID_hpWlanApSecurityWEPKeyLength

      hpWlanApSecurityWEPKeyLength : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyLength(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyLength_0

          static final String OID_hpWlanApSecurityWEPKeyLength_0

      hpWlanApSecurityWEPKeyLength.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyLength(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyOne

          static final String OID_hpWlanApSecurityWEPKeyOne

      hpWlanApSecurityWEPKeyOne : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyOne(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyOne_0

          static final String OID_hpWlanApSecurityWEPKeyOne_0

      hpWlanApSecurityWEPKeyOne.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyOne(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyTwo

          static final String OID_hpWlanApSecurityWEPKeyTwo

      hpWlanApSecurityWEPKeyTwo : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyTwo(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyTwo_0

          static final String OID_hpWlanApSecurityWEPKeyTwo_0

      hpWlanApSecurityWEPKeyTwo.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyTwo(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyThree

          static final String OID_hpWlanApSecurityWEPKeyThree

      hpWlanApSecurityWEPKeyThree : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyThree(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyThree_0

          static final String OID_hpWlanApSecurityWEPKeyThree_0

      hpWlanApSecurityWEPKeyThree.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyThree(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyFour

          static final String OID_hpWlanApSecurityWEPKeyFour

      hpWlanApSecurityWEPKeyFour : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFour(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPKeyFour_0

          static final String OID_hpWlanApSecurityWEPKeyFour_0

      hpWlanApSecurityWEPKeyFour.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPKeyFour(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPDefaultKey

          static final String OID_hpWlanApSecurityWEPDefaultKey

      hpWlanApSecurityWEPDefaultKey : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPDefaultKey(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSecurityWEPDefaultKey_0

          static final String OID_hpWlanApSecurityWEPDefaultKey_0

      hpWlanApSecurityWEPDefaultKey.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApSecurity(3).hpWlanApSecurityTable(1).hpWlanApSecurityEntry(1).hpWlanApSecurityWEPDefaultKey(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuth

          static final String OID_hpWlanApMACAuth

      hpWlanApMACAuth : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuth_0

          static final String OID_hpWlanApMACAuth_0

      hpWlanApMACAuth.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthTable

          static final String OID_hpWlanApMACAuthTable

      hpWlanApMACAuthTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthTable_0

          static final String OID_hpWlanApMACAuthTable_0

      hpWlanApMACAuthTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthEntry

          static final String OID_hpWlanApMACAuthEntry

      hpWlanApMACAuthEntry : HpWlanApMACAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthEntry_0

          static final String OID_hpWlanApMACAuthEntry_0

      hpWlanApMACAuthEntry.0 : HpWlanApMACAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthType

          static final String OID_hpWlanApMACAuthType

      hpWlanApMACAuthType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthType(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthType_0

          static final String OID_hpWlanApMACAuthType_0

      hpWlanApMACAuthType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthFailoverToLocal

          static final String OID_hpWlanApMACAuthFailoverToLocal

      hpWlanApMACAuthFailoverToLocal : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthFailoverToLocal(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthFailoverToLocal_0

          static final String OID_hpWlanApMACAuthFailoverToLocal_0

      hpWlanApMACAuthFailoverToLocal.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthFailoverToLocal(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthMaxRetransmit

          static final String OID_hpWlanApMACAuthMaxRetransmit

      hpWlanApMACAuthMaxRetransmit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthMaxRetransmit(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthMaxRetransmit_0

          static final String OID_hpWlanApMACAuthMaxRetransmit_0

      hpWlanApMACAuthMaxRetransmit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthMaxRetransmit(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryIpAddress

          static final String OID_hpWlanApMACAuthPrimaryIpAddress

      hpWlanApMACAuthPrimaryIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryIpAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryIpAddress_0

          static final String OID_hpWlanApMACAuthPrimaryIpAddress_0

      hpWlanApMACAuthPrimaryIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryIpAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryKey

          static final String OID_hpWlanApMACAuthPrimaryKey

      hpWlanApMACAuthPrimaryKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryKey(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryKey_0

          static final String OID_hpWlanApMACAuthPrimaryKey_0

      hpWlanApMACAuthPrimaryKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryKey(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryPort

          static final String OID_hpWlanApMACAuthPrimaryPort

      hpWlanApMACAuthPrimaryPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryPort(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryPort_0

          static final String OID_hpWlanApMACAuthPrimaryPort_0

      hpWlanApMACAuthPrimaryPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryPort(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryMACFormat

          static final String OID_hpWlanApMACAuthPrimaryMACFormat

      hpWlanApMACAuthPrimaryMACFormat : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryMACFormat(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthPrimaryMACFormat_0

          static final String OID_hpWlanApMACAuthPrimaryMACFormat_0

      hpWlanApMACAuthPrimaryMACFormat.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthPrimaryMACFormat(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryIpAddress

          static final String OID_hpWlanApMACAuthSecondaryIpAddress

      hpWlanApMACAuthSecondaryIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryIpAddress(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryIpAddress_0

          static final String OID_hpWlanApMACAuthSecondaryIpAddress_0

      hpWlanApMACAuthSecondaryIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryIpAddress(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryKey

          static final String OID_hpWlanApMACAuthSecondaryKey

      hpWlanApMACAuthSecondaryKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryKey(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryKey_0

          static final String OID_hpWlanApMACAuthSecondaryKey_0

      hpWlanApMACAuthSecondaryKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryKey(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryPort

          static final String OID_hpWlanApMACAuthSecondaryPort

      hpWlanApMACAuthSecondaryPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryPort(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryPort_0

          static final String OID_hpWlanApMACAuthSecondaryPort_0

      hpWlanApMACAuthSecondaryPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryPort(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryMACFormat

          static final String OID_hpWlanApMACAuthSecondaryMACFormat

      hpWlanApMACAuthSecondaryMACFormat : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryMACFormat(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthSecondaryMACFormat_0

          static final String OID_hpWlanApMACAuthSecondaryMACFormat_0

      hpWlanApMACAuthSecondaryMACFormat.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthSecondaryMACFormat(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctPrimaryIpAddress

          static final String OID_hpWlanApMACAcctPrimaryIpAddress

      hpWlanApMACAcctPrimaryIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryIpAddress(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctPrimaryIpAddress_0

          static final String OID_hpWlanApMACAcctPrimaryIpAddress_0

      hpWlanApMACAcctPrimaryIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryIpAddress(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctPrimaryKey

          static final String OID_hpWlanApMACAcctPrimaryKey

      hpWlanApMACAcctPrimaryKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryKey(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctPrimaryKey_0

          static final String OID_hpWlanApMACAcctPrimaryKey_0

      hpWlanApMACAcctPrimaryKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryKey(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctPrimaryPort

          static final String OID_hpWlanApMACAcctPrimaryPort

      hpWlanApMACAcctPrimaryPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryPort(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctPrimaryPort_0

          static final String OID_hpWlanApMACAcctPrimaryPort_0

      hpWlanApMACAcctPrimaryPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctPrimaryPort(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctSecondaryIpAddress

          static final String OID_hpWlanApMACAcctSecondaryIpAddress

      hpWlanApMACAcctSecondaryIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryIpAddress(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctSecondaryIpAddress_0

          static final String OID_hpWlanApMACAcctSecondaryIpAddress_0

      hpWlanApMACAcctSecondaryIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryIpAddress(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctSecondaryKey

          static final String OID_hpWlanApMACAcctSecondaryKey

      hpWlanApMACAcctSecondaryKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryKey(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctSecondaryKey_0

          static final String OID_hpWlanApMACAcctSecondaryKey_0

      hpWlanApMACAcctSecondaryKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryKey(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctSecondaryPort

          static final String OID_hpWlanApMACAcctSecondaryPort

      hpWlanApMACAcctSecondaryPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryPort(17)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAcctSecondaryPort_0

          static final String OID_hpWlanApMACAcctSecondaryPort_0

      hpWlanApMACAcctSecondaryPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAcctSecondaryPort(17).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthACLListName

          static final String OID_hpWlanApMACAuthACLListName

      hpWlanApMACAuthACLListName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLListName(18)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthACLListName_0

          static final String OID_hpWlanApMACAuthACLListName_0

      hpWlanApMACAuthACLListName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLListName(18).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthACLPermission

          static final String OID_hpWlanApMACAuthACLPermission

      hpWlanApMACAuthACLPermission : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLPermission(19)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthACLPermission_0

          static final String OID_hpWlanApMACAuthACLPermission_0

      hpWlanApMACAuthACLPermission.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthTable(1).hpWlanApMACAuthEntry(1).hpWlanApMACAuthACLPermission(19).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalTable

          static final String OID_hpWlanApMACAuthLocalTable

      hpWlanApMACAuthLocalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalTable_0

          static final String OID_hpWlanApMACAuthLocalTable_0

      hpWlanApMACAuthLocalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalEntry

          static final String OID_hpWlanApMACAuthLocalEntry

      hpWlanApMACAuthLocalEntry : HpWlanApMACAuthLocalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalEntry_0

          static final String OID_hpWlanApMACAuthLocalEntry_0

      hpWlanApMACAuthLocalEntry.0 : HpWlanApMACAuthLocalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalACLListId

          static final String OID_hpWlanApMACAuthLocalACLListId

      hpWlanApMACAuthLocalACLListId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListId(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalACLListId_0

          static final String OID_hpWlanApMACAuthLocalACLListId_0

      hpWlanApMACAuthLocalACLListId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalACLIndex

          static final String OID_hpWlanApMACAuthLocalACLIndex

      hpWlanApMACAuthLocalACLIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalACLIndex_0

          static final String OID_hpWlanApMACAuthLocalACLIndex_0

      hpWlanApMACAuthLocalACLIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalACLListName

          static final String OID_hpWlanApMACAuthLocalACLListName

      hpWlanApMACAuthLocalACLListName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListName(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalACLListName_0

          static final String OID_hpWlanApMACAuthLocalACLListName_0

      hpWlanApMACAuthLocalACLListName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalACLListName(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalMACAddress

          static final String OID_hpWlanApMACAuthLocalMACAddress

      hpWlanApMACAuthLocalMACAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalMACAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalMACAddress_0

          static final String OID_hpWlanApMACAuthLocalMACAddress_0

      hpWlanApMACAuthLocalMACAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalMACAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalRowStatus

          static final String OID_hpWlanApMACAuthLocalRowStatus

      hpWlanApMACAuthLocalRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalRowStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACAuthLocalRowStatus_0

          static final String OID_hpWlanApMACAuthLocalRowStatus_0

      hpWlanApMACAuthLocalRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACAuthLocalTable(2).hpWlanApMACAuthLocalEntry(1).hpWlanApMACAuthLocalRowStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutTable

          static final String OID_hpWlanApMACLockoutTable

      hpWlanApMACLockoutTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutTable_0

          static final String OID_hpWlanApMACLockoutTable_0

      hpWlanApMACLockoutTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutEntry

          static final String OID_hpWlanApMACLockoutEntry

      hpWlanApMACLockoutEntry : HpWlanApMACLockoutEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutEntry_0

          static final String OID_hpWlanApMACLockoutEntry_0

      hpWlanApMACLockoutEntry.0 : HpWlanApMACLockoutEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutMACAddress

          static final String OID_hpWlanApMACLockoutMACAddress

      hpWlanApMACLockoutMACAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutMACAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutMACAddress_0

          static final String OID_hpWlanApMACLockoutMACAddress_0

      hpWlanApMACLockoutMACAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutMACAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutRowStatus

          static final String OID_hpWlanApMACLockoutRowStatus

      hpWlanApMACLockoutRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutRowStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApMACLockoutRowStatus_0

          static final String OID_hpWlanApMACLockoutRowStatus_0

      hpWlanApMACLockoutRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApMACAuth(4).hpWlanApMACLockoutTable(3).hpWlanApMACLockoutEntry(1).hpWlanApMACLockoutRowStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetection

          static final String OID_hpWlanApDetection

      hpWlanApDetection : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetection_0

          static final String OID_hpWlanApDetection_0

      hpWlanApDetection.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionConfigTable

          static final String OID_hpWlanApDetectionConfigTable

      hpWlanApDetectionConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionConfigTable_0

          static final String OID_hpWlanApDetectionConfigTable_0

      hpWlanApDetectionConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionConfigEntry

          static final String OID_hpWlanApDetectionConfigEntry

      hpWlanApDetectionConfigEntry : HpWlanApDetectionConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionConfigEntry_0

          static final String OID_hpWlanApDetectionConfigEntry_0

      hpWlanApDetectionConfigEntry.0 : HpWlanApDetectionConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionState

          static final String OID_hpWlanApDetectionState

      hpWlanApDetectionState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionState(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionState_0

          static final String OID_hpWlanApDetectionState_0

      hpWlanApDetectionState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionDuration

          static final String OID_hpWlanApDetectionDuration

      hpWlanApDetectionDuration : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionDuration(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionDuration_0

          static final String OID_hpWlanApDetectionDuration_0

      hpWlanApDetectionDuration.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionDuration(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionInterval

          static final String OID_hpWlanApDetectionInterval

      hpWlanApDetectionInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionInterval(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionInterval_0

          static final String OID_hpWlanApDetectionInterval_0

      hpWlanApDetectionInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionInterval(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionExpireTime

          static final String OID_hpWlanApDetectionExpireTime

      hpWlanApDetectionExpireTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionExpireTime(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionExpireTime_0

          static final String OID_hpWlanApDetectionExpireTime_0

      hpWlanApDetectionExpireTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionExpireTime(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionMaxEntries

          static final String OID_hpWlanApDetectionMaxEntries

      hpWlanApDetectionMaxEntries : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionMaxEntries(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionMaxEntries_0

          static final String OID_hpWlanApDetectionMaxEntries_0

      hpWlanApDetectionMaxEntries.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionConfigTable(1).hpWlanApDetectionConfigEntry(1).hpWlanApDetectionMaxEntries(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionTable

          static final String OID_hpWlanApDetectionTable

      hpWlanApDetectionTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionTable_0

          static final String OID_hpWlanApDetectionTable_0

      hpWlanApDetectionTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionEntry

          static final String OID_hpWlanApDetectionEntry

      hpWlanApDetectionEntry : HpWlanApDetectionEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionEntry_0

          static final String OID_hpWlanApDetectionEntry_0

      hpWlanApDetectionEntry.0 : HpWlanApDetectionEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionIndex

          static final String OID_hpWlanApDetectionIndex

      hpWlanApDetectionIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionIndex_0

          static final String OID_hpWlanApDetectionIndex_0

      hpWlanApDetectionIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionIfIndex

          static final String OID_hpWlanApDetectionIfIndex

      hpWlanApDetectionIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionIfIndex_0

          static final String OID_hpWlanApDetectionIfIndex_0

      hpWlanApDetectionIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionRadioIndex

          static final String OID_hpWlanApDetectionRadioIndex

      hpWlanApDetectionRadioIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioIndex(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionRadioIndex_0

          static final String OID_hpWlanApDetectionRadioIndex_0

      hpWlanApDetectionRadioIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionRadioMode

          static final String OID_hpWlanApDetectionRadioMode

      hpWlanApDetectionRadioMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioMode(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionRadioMode_0

          static final String OID_hpWlanApDetectionRadioMode_0

      hpWlanApDetectionRadioMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionRadioMode(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBssid

          static final String OID_hpWlanApDetectionBssid

      hpWlanApDetectionBssid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssid(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBssid_0

          static final String OID_hpWlanApDetectionBssid_0

      hpWlanApDetectionBssid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssid(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBssType

          static final String OID_hpWlanApDetectionBssType

      hpWlanApDetectionBssType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssType(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBssType_0

          static final String OID_hpWlanApDetectionBssType_0

      hpWlanApDetectionBssType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBssType(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionSSIDName

          static final String OID_hpWlanApDetectionSSIDName

      hpWlanApDetectionSSIDName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSSIDName(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionSSIDName_0

          static final String OID_hpWlanApDetectionSSIDName_0

      hpWlanApDetectionSSIDName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSSIDName(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionChannelBand

          static final String OID_hpWlanApDetectionChannelBand

      hpWlanApDetectionChannelBand : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelBand(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionChannelBand_0

          static final String OID_hpWlanApDetectionChannelBand_0

      hpWlanApDetectionChannelBand.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelBand(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionChannelNumber

          static final String OID_hpWlanApDetectionChannelNumber

      hpWlanApDetectionChannelNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelNumber(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionChannelNumber_0

          static final String OID_hpWlanApDetectionChannelNumber_0

      hpWlanApDetectionChannelNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelNumber(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionChannelRate

          static final String OID_hpWlanApDetectionChannelRate

      hpWlanApDetectionChannelRate : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelRate(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionChannelRate_0

          static final String OID_hpWlanApDetectionChannelRate_0

      hpWlanApDetectionChannelRate.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionChannelRate(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionSecurity

          static final String OID_hpWlanApDetectionSecurity

      hpWlanApDetectionSecurity : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSecurity(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionSecurity_0

          static final String OID_hpWlanApDetectionSecurity_0

      hpWlanApDetectionSecurity.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionSecurity(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionLastRSSIValue

          static final String OID_hpWlanApDetectionLastRSSIValue

      hpWlanApDetectionLastRSSIValue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRSSIValue(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionLastRSSIValue_0

          static final String OID_hpWlanApDetectionLastRSSIValue_0

      hpWlanApDetectionLastRSSIValue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRSSIValue(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionERPState

          static final String OID_hpWlanApDetectionERPState

      hpWlanApDetectionERPState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionERPState(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionERPState_0

          static final String OID_hpWlanApDetectionERPState_0

      hpWlanApDetectionERPState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionERPState(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBeaconCount

          static final String OID_hpWlanApDetectionBeaconCount

      hpWlanApDetectionBeaconCount : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconCount(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBeaconCount_0

          static final String OID_hpWlanApDetectionBeaconCount_0

      hpWlanApDetectionBeaconCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconCount(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBeaconInterval

          static final String OID_hpWlanApDetectionBeaconInterval

      hpWlanApDetectionBeaconInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconInterval(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionBeaconInterval_0

          static final String OID_hpWlanApDetectionBeaconInterval_0

      hpWlanApDetectionBeaconInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionBeaconInterval(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionLastRxBeacon

          static final String OID_hpWlanApDetectionLastRxBeacon

      hpWlanApDetectionLastRxBeacon : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRxBeacon(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionLastRxBeacon_0

          static final String OID_hpWlanApDetectionLastRxBeacon_0

      hpWlanApDetectionLastRxBeacon.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApDetection(5).hpWlanApDetectionTable(2).hpWlanApDetectionEntry(1).hpWlanApDetectionLastRxBeacon(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClient

          static final String OID_hpWlanApClient

      hpWlanApClient : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClient_0

          static final String OID_hpWlanApClient_0

      hpWlanApClient.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTable

          static final String OID_hpWlanApClientTable

      hpWlanApClientTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTable_0

          static final String OID_hpWlanApClientTable_0

      hpWlanApClientTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientEntry

          static final String OID_hpWlanApClientEntry

      hpWlanApClientEntry : HpWlanApClientEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientEntry_0

          static final String OID_hpWlanApClientEntry_0

      hpWlanApClientEntry.0 : HpWlanApClientEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIfIndex

          static final String OID_hpWlanApClientIfIndex

      hpWlanApClientIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIfIndex_0

          static final String OID_hpWlanApClientIfIndex_0

      hpWlanApClientIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIndex

          static final String OID_hpWlanApClientIndex

      hpWlanApClientIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIndex_0

          static final String OID_hpWlanApClientIndex_0

      hpWlanApClientIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIpAddress

          static final String OID_hpWlanApClientIpAddress

      hpWlanApClientIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIpAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIpAddress_0

          static final String OID_hpWlanApClientIpAddress_0

      hpWlanApClientIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIpAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientMACAddress

          static final String OID_hpWlanApClientMACAddress

      hpWlanApClientMACAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientMACAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientMACAddress_0

          static final String OID_hpWlanApClientMACAddress_0

      hpWlanApClientMACAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientMACAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientSSIDName

          static final String OID_hpWlanApClientSSIDName

      hpWlanApClientSSIDName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientSSIDName(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientSSIDName_0

          static final String OID_hpWlanApClientSSIDName_0

      hpWlanApClientSSIDName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientSSIDName(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientAuthenticated

          static final String OID_hpWlanApClientAuthenticated

      hpWlanApClientAuthenticated : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthenticated(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientAuthenticated_0

          static final String OID_hpWlanApClientAuthenticated_0

      hpWlanApClientAuthenticated.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthenticated(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientAssociated

          static final String OID_hpWlanApClientAssociated

      hpWlanApClientAssociated : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAssociated(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientAssociated_0

          static final String OID_hpWlanApClientAssociated_0

      hpWlanApClientAssociated.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAssociated(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIsForwarding

          static final String OID_hpWlanApClientIsForwarding

      hpWlanApClientIsForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIsForwarding(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientIsForwarding_0

          static final String OID_hpWlanApClientIsForwarding_0

      hpWlanApClientIsForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientIsForwarding(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientAuthorized

          static final String OID_hpWlanApClientAuthorized

      hpWlanApClientAuthorized : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthorized(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientAuthorized_0

          static final String OID_hpWlanApClientAuthorized_0

      hpWlanApClientAuthorized.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientAuthorized(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTxRate

          static final String OID_hpWlanApClientTxRate

      hpWlanApClientTxRate : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxRate(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTxRate_0

          static final String OID_hpWlanApClientTxRate_0

      hpWlanApClientTxRate.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxRate(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTxPacketCount

          static final String OID_hpWlanApClientTxPacketCount

      hpWlanApClientTxPacketCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxPacketCount(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTxPacketCount_0

          static final String OID_hpWlanApClientTxPacketCount_0

      hpWlanApClientTxPacketCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxPacketCount(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientRxPacketCount

          static final String OID_hpWlanApClientRxPacketCount

      hpWlanApClientRxPacketCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxPacketCount(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientRxPacketCount_0

          static final String OID_hpWlanApClientRxPacketCount_0

      hpWlanApClientRxPacketCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxPacketCount(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTxByteCount

          static final String OID_hpWlanApClientTxByteCount

      hpWlanApClientTxByteCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxByteCount(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientTxByteCount_0

          static final String OID_hpWlanApClientTxByteCount_0

      hpWlanApClientTxByteCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientTxByteCount(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientRxByteCount

          static final String OID_hpWlanApClientRxByteCount

      hpWlanApClientRxByteCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxByteCount(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientRxByteCount_0

          static final String OID_hpWlanApClientRxByteCount_0

      hpWlanApClientRxByteCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRxByteCount(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientRSSIValue

          static final String OID_hpWlanApClientRSSIValue

      hpWlanApClientRSSIValue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRSSIValue(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientRSSIValue_0

          static final String OID_hpWlanApClientRSSIValue_0

      hpWlanApClientRSSIValue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientRSSIValue(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientListenInterval

          static final String OID_hpWlanApClientListenInterval

      hpWlanApClientListenInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientListenInterval(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientListenInterval_0

          static final String OID_hpWlanApClientListenInterval_0

      hpWlanApClientListenInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientTable(1).hpWlanApClientEntry(1).hpWlanApClientListenInterval(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientConfigTable

          static final String OID_hpWlanApClientConfigTable

      hpWlanApClientConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientConfigTable_0

          static final String OID_hpWlanApClientConfigTable_0

      hpWlanApClientConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientConfigEntry

          static final String OID_hpWlanApClientConfigEntry

      hpWlanApClientConfigEntry : HpWlanApClientConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientConfigEntry_0

          static final String OID_hpWlanApClientConfigEntry_0

      hpWlanApClientConfigEntry.0 : HpWlanApClientConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientSessionState

          static final String OID_hpWlanApClientSessionState

      hpWlanApClientSessionState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1).hpWlanApClientSessionState(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientSessionState_0

          static final String OID_hpWlanApClientSessionState_0

      hpWlanApClientSessionState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientConfigTable(2).hpWlanApClientConfigEntry(1).hpWlanApClientSessionState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientReAuthTable

          static final String OID_hpWlanApClientReAuthTable

      hpWlanApClientReAuthTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientReAuthTable_0

          static final String OID_hpWlanApClientReAuthTable_0

      hpWlanApClientReAuthTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientReAuthEntry

          static final String OID_hpWlanApClientReAuthEntry

      hpWlanApClientReAuthEntry : HpWlanApClientReAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientReAuthEntry_0

          static final String OID_hpWlanApClientReAuthEntry_0

      hpWlanApClientReAuthEntry.0 : HpWlanApClientReAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientReAuthState

          static final String OID_hpWlanApClientReAuthState

      hpWlanApClientReAuthState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1).hpWlanApClientReAuthState(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApClientReAuthState_0

          static final String OID_hpWlanApClientReAuthState_0

      hpWlanApClientReAuthState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApClient(6).hpWlanApClientReAuthTable(3).hpWlanApClientReAuthEntry(1).hpWlanApClientReAuthState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWDS

          static final String OID_hpWlanApWDS

      hpWlanApWDS : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWDS(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWDS_0

          static final String OID_hpWlanApWDS_0

      hpWlanApWDS.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWDS(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApQos

          static final String OID_hpWlanApQos

      hpWlanApQos : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApQos(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApQos_0

          static final String OID_hpWlanApQos_0

      hpWlanApQos.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApQos(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApLLDP

          static final String OID_hpWlanApLLDP

      hpWlanApLLDP : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApLLDP_0

          static final String OID_hpWlanApLLDP_0

      hpWlanApLLDP.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApLLDPState

          static final String OID_hpWlanApLLDPState

      hpWlanApLLDPState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9).hpWlanApLLDPState(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApLLDPState_0

          static final String OID_hpWlanApLLDPState_0

      hpWlanApLLDPState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApLLDP(9).hpWlanApLLDPState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApFilter

          static final String OID_hpWlanApFilter

      hpWlanApFilter : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApFilter_0

          static final String OID_hpWlanApFilter_0

      hpWlanApFilter.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApInterStationBlocking

          static final String OID_hpWlanApInterStationBlocking

      hpWlanApInterStationBlocking : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApInterStationBlocking(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApInterStationBlocking_0

          static final String OID_hpWlanApInterStationBlocking_0

      hpWlanApInterStationBlocking.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApInterStationBlocking(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWirelessMgmtBlocking

          static final String OID_hpWlanApWirelessMgmtBlocking

      hpWlanApWirelessMgmtBlocking : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApWirelessMgmtBlocking(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWirelessMgmtBlocking_0

          static final String OID_hpWlanApWirelessMgmtBlocking_0

      hpWlanApWirelessMgmtBlocking.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApFilter(10).hpWlanApWirelessMgmtBlocking(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuth

          static final String OID_hpWlanApWebAuth

      hpWlanApWebAuth : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuth_0

          static final String OID_hpWlanApWebAuth_0

      hpWlanApWebAuth.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthObjects

          static final String OID_hpWlanApWebAuthObjects

      hpWlanApWebAuthObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthObjects_0

          static final String OID_hpWlanApWebAuthObjects_0

      hpWlanApWebAuthObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthGuestUsername

          static final String OID_hpWlanApWebAuthGuestUsername

      hpWlanApWebAuthGuestUsername : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestUsername(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthGuestUsername_0

          static final String OID_hpWlanApWebAuthGuestUsername_0

      hpWlanApWebAuthGuestUsername.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestUsername(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthGuestPassword

          static final String OID_hpWlanApWebAuthGuestPassword

      hpWlanApWebAuthGuestPassword : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestPassword(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthGuestPassword_0

          static final String OID_hpWlanApWebAuthGuestPassword_0

      hpWlanApWebAuthGuestPassword.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthGuestPassword(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthIpAddressStart

          static final String OID_hpWlanApWebAuthIpAddressStart

      hpWlanApWebAuthIpAddressStart : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpAddressStart(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthIpAddressStart_0

          static final String OID_hpWlanApWebAuthIpAddressStart_0

      hpWlanApWebAuthIpAddressStart.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpAddressStart(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthIpSubnetMask

          static final String OID_hpWlanApWebAuthIpSubnetMask

      hpWlanApWebAuthIpSubnetMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpSubnetMask(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthIpSubnetMask_0

          static final String OID_hpWlanApWebAuthIpSubnetMask_0

      hpWlanApWebAuthIpSubnetMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthIpSubnetMask(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLeaseTime

          static final String OID_hpWlanApWebAuthLeaseTime

      hpWlanApWebAuthLeaseTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthLeaseTime(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLeaseTime_0

          static final String OID_hpWlanApWebAuthLeaseTime_0

      hpWlanApWebAuthLeaseTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthObjects(1).hpWlanApWebAuthLeaseTime(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthTable

          static final String OID_hpWlanApWebAuthTable

      hpWlanApWebAuthTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthTable_0

          static final String OID_hpWlanApWebAuthTable_0

      hpWlanApWebAuthTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthEntry

          static final String OID_hpWlanApWebAuthEntry

      hpWlanApWebAuthEntry : HpWlanApWebAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthEntry_0

          static final String OID_hpWlanApWebAuthEntry_0

      hpWlanApWebAuthEntry.0 : HpWlanApWebAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthState

          static final String OID_hpWlanApWebAuthState

      hpWlanApWebAuthState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthState(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthState_0

          static final String OID_hpWlanApWebAuthState_0

      hpWlanApWebAuthState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthGuestAccess

          static final String OID_hpWlanApWebAuthGuestAccess

      hpWlanApWebAuthGuestAccess : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthGuestAccess(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthGuestAccess_0

          static final String OID_hpWlanApWebAuthGuestAccess_0

      hpWlanApWebAuthGuestAccess.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthGuestAccess(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginAccess

          static final String OID_hpWlanApWebAuthLoginAccess

      hpWlanApWebAuthLoginAccess : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginAccess(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginAccess_0

          static final String OID_hpWlanApWebAuthLoginAccess_0

      hpWlanApWebAuthLoginAccess.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginAccess(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthRedirectURL

          static final String OID_hpWlanApWebAuthRedirectURL

      hpWlanApWebAuthRedirectURL : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRedirectURL(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthRedirectURL_0

          static final String OID_hpWlanApWebAuthRedirectURL_0

      hpWlanApWebAuthRedirectURL.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRedirectURL(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthRetryLimit

          static final String OID_hpWlanApWebAuthRetryLimit

      hpWlanApWebAuthRetryLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRetryLimit(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthRetryLimit_0

          static final String OID_hpWlanApWebAuthRetryLimit_0

      hpWlanApWebAuthRetryLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthRetryLimit(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginUseDefaultText

          static final String OID_hpWlanApWebAuthLoginUseDefaultText

      hpWlanApWebAuthLoginUseDefaultText : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginUseDefaultText(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginUseDefaultText_0

          static final String OID_hpWlanApWebAuthLoginUseDefaultText_0

      hpWlanApWebAuthLoginUseDefaultText.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginUseDefaultText(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginTitleText

          static final String OID_hpWlanApWebAuthLoginTitleText

      hpWlanApWebAuthLoginTitleText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginTitleText(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginTitleText_0

          static final String OID_hpWlanApWebAuthLoginTitleText_0

      hpWlanApWebAuthLoginTitleText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginTitleText(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginHeaderText

          static final String OID_hpWlanApWebAuthLoginHeaderText

      hpWlanApWebAuthLoginHeaderText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginHeaderText(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginHeaderText_0

          static final String OID_hpWlanApWebAuthLoginHeaderText_0

      hpWlanApWebAuthLoginHeaderText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginHeaderText(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginFooterText

          static final String OID_hpWlanApWebAuthLoginFooterText

      hpWlanApWebAuthLoginFooterText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginFooterText(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginFooterText_0

          static final String OID_hpWlanApWebAuthLoginFooterText_0

      hpWlanApWebAuthLoginFooterText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginFooterText(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginDescrText

          static final String OID_hpWlanApWebAuthLoginDescrText

      hpWlanApWebAuthLoginDescrText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginDescrText(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthLoginDescrText_0

          static final String OID_hpWlanApWebAuthLoginDescrText_0

      hpWlanApWebAuthLoginDescrText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthLoginDescrText(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeUseDefaultText

          static final String OID_hpWlanApWebAuthWelcomeUseDefaultText

      hpWlanApWebAuthWelcomeUseDefaultText : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeUseDefaultText(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeUseDefaultText_0

          static final String OID_hpWlanApWebAuthWelcomeUseDefaultText_0

      hpWlanApWebAuthWelcomeUseDefaultText.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeUseDefaultText(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeTitleText

          static final String OID_hpWlanApWebAuthWelcomeTitleText

      hpWlanApWebAuthWelcomeTitleText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeTitleText(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeTitleText_0

          static final String OID_hpWlanApWebAuthWelcomeTitleText_0

      hpWlanApWebAuthWelcomeTitleText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeTitleText(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeHeaderText

          static final String OID_hpWlanApWebAuthWelcomeHeaderText

      hpWlanApWebAuthWelcomeHeaderText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeHeaderText(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeHeaderText_0

          static final String OID_hpWlanApWebAuthWelcomeHeaderText_0

      hpWlanApWebAuthWelcomeHeaderText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeHeaderText(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeFooterText

          static final String OID_hpWlanApWebAuthWelcomeFooterText

      hpWlanApWebAuthWelcomeFooterText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeFooterText(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeFooterText_0

          static final String OID_hpWlanApWebAuthWelcomeFooterText_0

      hpWlanApWebAuthWelcomeFooterText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeFooterText(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeDescrText

          static final String OID_hpWlanApWebAuthWelcomeDescrText

      hpWlanApWebAuthWelcomeDescrText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeDescrText(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthWelcomeDescrText_0

          static final String OID_hpWlanApWebAuthWelcomeDescrText_0

      hpWlanApWebAuthWelcomeDescrText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthWelcomeDescrText(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedUseDefaultText

          static final String OID_hpWlanApWebAuthFailedUseDefaultText

      hpWlanApWebAuthFailedUseDefaultText : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedUseDefaultText(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedUseDefaultText_0

          static final String OID_hpWlanApWebAuthFailedUseDefaultText_0

      hpWlanApWebAuthFailedUseDefaultText.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedUseDefaultText(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedTitleText

          static final String OID_hpWlanApWebAuthFailedTitleText

      hpWlanApWebAuthFailedTitleText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedTitleText(17)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedTitleText_0

          static final String OID_hpWlanApWebAuthFailedTitleText_0

      hpWlanApWebAuthFailedTitleText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedTitleText(17).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedHeaderText

          static final String OID_hpWlanApWebAuthFailedHeaderText

      hpWlanApWebAuthFailedHeaderText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedHeaderText(18)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedHeaderText_0

          static final String OID_hpWlanApWebAuthFailedHeaderText_0

      hpWlanApWebAuthFailedHeaderText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedHeaderText(18).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedFooterText

          static final String OID_hpWlanApWebAuthFailedFooterText

      hpWlanApWebAuthFailedFooterText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedFooterText(19)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedFooterText_0

          static final String OID_hpWlanApWebAuthFailedFooterText_0

      hpWlanApWebAuthFailedFooterText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedFooterText(19).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedDescrText

          static final String OID_hpWlanApWebAuthFailedDescrText

      hpWlanApWebAuthFailedDescrText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedDescrText(20)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApWebAuthFailedDescrText_0

          static final String OID_hpWlanApWebAuthFailedDescrText_0

      hpWlanApWebAuthFailedDescrText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApWebAuth(11).hpWlanApWebAuthTable(2).hpWlanApWebAuthEntry(1).hpWlanApWebAuthFailedDescrText(20).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbe

          static final String OID_hpWlanApProbe

      hpWlanApProbe : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbe_0

          static final String OID_hpWlanApProbe_0

      hpWlanApProbe.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigTable

          static final String OID_hpWlanApProbeConfigTable

      hpWlanApProbeConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigTable_0

          static final String OID_hpWlanApProbeConfigTable_0

      hpWlanApProbeConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigEntry

          static final String OID_hpWlanApProbeConfigEntry

      hpWlanApProbeConfigEntry : HpWlanApProbeConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigEntry_0

          static final String OID_hpWlanApProbeConfigEntry_0

      hpWlanApProbeConfigEntry.0 : HpWlanApProbeConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigState

          static final String OID_hpWlanApProbeConfigState

      hpWlanApProbeConfigState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigState(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigState_0

          static final String OID_hpWlanApProbeConfigState_0

      hpWlanApProbeConfigState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigMaxAge

          static final String OID_hpWlanApProbeConfigMaxAge

      hpWlanApProbeConfigMaxAge : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigMaxAge(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigMaxAge_0

          static final String OID_hpWlanApProbeConfigMaxAge_0

      hpWlanApProbeConfigMaxAge.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigMaxAge(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigThreshold

          static final String OID_hpWlanApProbeConfigThreshold

      hpWlanApProbeConfigThreshold : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThreshold(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigThreshold_0

          static final String OID_hpWlanApProbeConfigThreshold_0

      hpWlanApProbeConfigThreshold.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThreshold(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigThresholdPeriod

          static final String OID_hpWlanApProbeConfigThresholdPeriod

      hpWlanApProbeConfigThresholdPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThresholdPeriod(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeConfigThresholdPeriod_0

          static final String OID_hpWlanApProbeConfigThresholdPeriod_0

      hpWlanApProbeConfigThresholdPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeConfigTable(1).hpWlanApProbeConfigEntry(1).hpWlanApProbeConfigThresholdPeriod(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListTable

          static final String OID_hpWlanApProbeListTable

      hpWlanApProbeListTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListTable_0

          static final String OID_hpWlanApProbeListTable_0

      hpWlanApProbeListTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListEntry

          static final String OID_hpWlanApProbeListEntry

      hpWlanApProbeListEntry : HpWlanApProbeListEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListEntry_0

          static final String OID_hpWlanApProbeListEntry_0

      hpWlanApProbeListEntry.0 : HpWlanApProbeListEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListMacAddress

          static final String OID_hpWlanApProbeListMacAddress

      hpWlanApProbeListMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListMacAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListMacAddress_0

          static final String OID_hpWlanApProbeListMacAddress_0

      hpWlanApProbeListMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListMacAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListSsid

          static final String OID_hpWlanApProbeListSsid

      hpWlanApProbeListSsid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListSsid(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListSsid_0

          static final String OID_hpWlanApProbeListSsid_0

      hpWlanApProbeListSsid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListSsid(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListLastRssi

          static final String OID_hpWlanApProbeListLastRssi

      hpWlanApProbeListLastRssi : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastRssi(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListLastRssi_0

          static final String OID_hpWlanApProbeListLastRssi_0

      hpWlanApProbeListLastRssi.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastRssi(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListLastTimestamp

          static final String OID_hpWlanApProbeListLastTimestamp

      hpWlanApProbeListLastTimestamp : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastTimestamp(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApProbeListLastTimestamp_0

          static final String OID_hpWlanApProbeListLastTimestamp_0

      hpWlanApProbeListLastTimestamp.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).hpWlanApMIB(1).hpWlanApProbe(12).hpWlanApProbeListTable(2).hpWlanApProbeListEntry(1).hpWlanApProbeListLastTimestamp(4).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.